unit TeePolish;
{$I TeeDefs.inc}

interface

uses
  Classes,
  {$IFDEF FMX}
  FMXTee.ProConstants
  {$ELSE}
  TeeProCo
  {$ENDIF};

Var TeePolishLanguage:TLanguageStrings=nil;

Procedure TeeCreatePolish;
Procedure TeeCreatePolish2;
Procedure TeeSetPolish;

implementation

uses
  SysUtils,
  {$IFDEF FMX}
  FMXTee.Constants, FMXTee.Languages.Translate
  {$ELSE}
  TeeConst, TeeTranslate
  {$ENDIF};

Procedure TeePolishConstants;
begin
  { TeeConst }
  TeeMsg_Copyright          :=' 1995-2016 by David Berneda';
  TeeMsg_Test:='Test...';
  TeeMsg_LegendFirstValue   :='Pierwsza warto legendy musi by > 0';
  TeeMsg_LegendColorWidth   :='Szeroko musi by pomidzy 0 i 100';
  TeeMsg_SeriesSetDataSource:='Brak ParentChart eby sprawdzi rdo danych';
  TeeMsg_SeriesInvDataSource:='Brak poprawnego rda danych: %s';
  TeeMsg_AxisLogDateTime    :='O daty/czasu nie moe by logarytmiczna';
  TeeMsg_AxisLogNotPositive :='Min i Max wartoci osi logarytmicznej powinny by >= 0';
  TeeMsg_AxisLabelSep       :='% odstpu etykiet musi by wikszy ni 0';
  TeeMsg_AxisIncrementNeg   :='Przyrost osi musi by >= 0';
  TeeMsg_AxisMinMax         :='Warto minimum osi musi by <= maksimum';
  TeeMsg_AxisMaxMin         :='Warto maksimum osi musi by >= minimum';
  TeeMsg_AxisLogBase        :='Podstawa logarytmiczna osi powinna by >= 2';
  TeeMsg_MaxPointsPerPage   :='Max. ilo punktw na stron musi by >= 0';
  TeeMsg_CircularSeries     :='Cykliczne zalenoci midzy seriami s niedozwolone';

  TeeMsg_DefaultPercentOf   :='%s z %s';
  TeeMsg_DefaultPercentOf2  :='%s'+NewLine+'z %s';
  TeeMsg_DefPercentFormat   :='##0.## %';
  TeeMsg_DefValueFormat     :='#,##0.###';
  TeeMsg_DefLogValueFormat  :='#.0 "x10" E+0';
  TeeMsg_AxisTitle          :='Tytu osi';
  TeeMsg_AxisLabels         :='Etykiety osi';
  TeeMsg_RefreshInterval    :='Interwa odwieania musi by zawarty midzy 0 i 60';
  TeeMsg_SeriesParentNoSelf :='Sam nie jestem Series.ParentChart!';
  TeeMsg_GalleryLine        :='Liniowy';
  TeeMsg_GalleryPoint       :='Punkty';
  TeeMsg_GalleryArea        :='Warstwowy';
  TeeMsg_GalleryBar         :='Kolumnowy';
  TeeMsg_GalleryHorizBar    :='Kolumnowy horyz.';
  TeeMsg_Stack              :='Skumulowany';
  TeeMsg_GalleryPie         :='Koowy';
  TeeMsg_GalleryCircled     :='Zaokrglony';
  TeeMsg_GalleryFastLine    :='Liniowy szybki';
  TeeMsg_GalleryHorizLine   :='Liniowy horyz.';

  TeeMsg_PieSample1         :='Samochody';
  TeeMsg_PieSample2         :='Telefony';
  TeeMsg_PieSample3         :='Stoy';
  TeeMsg_PieSample4         :='Monitory';
  TeeMsg_PieSample5         :='Lampy';
  TeeMsg_PieSample6         :='Klawiatury';
  TeeMsg_PieSample7         :='Rowery';
  TeeMsg_PieSample8         :='Krzesa';

  TeeMsg_GalleryLogoFont    :='Courier New';
  TeeMsg_Editing            :='Edycja %s';

  TeeMsg_GalleryStandard    :='Standardowe';
  TeeMsg_GalleryExtended    :='Rozszerzone';
  TeeMsg_GalleryFunctions   :='Funkcje';

  TeeMsg_EditChart          :='&Edycja wykresu...';
  TeeMsg_PrintPreview       :='&Podgld wydruku...';
  TeeMsg_ExportChart        :='E&ksport wykresu...';
  TeeMsg_CustomAxes         :='Osie uytkownika...';

  TeeMsg_InvalidEditorClass :='%s: Nieprawidowa klasa edytora: %s';
  TeeMsg_MissingEditorClass :='%s: brak okna dialogowego edytora';

  TeeMsg_GalleryArrow       :='Strzakowy';

  TeeMsg_ExpFinish          :='&Koniec';
  TeeMsg_ExpNext            :='&Dalej >';

  TeeMsg_GalleryGantt       :='Gantt';

  TeeMsg_GanttSample1       :='Projekt';
  TeeMsg_GanttSample2       :='Prototyp';
  TeeMsg_GanttSample3       :='Rozwj';
  TeeMsg_GanttSample4       :='Sprzeda';
  TeeMsg_GanttSample5       :='Marketing';
  TeeMsg_GanttSample6       :='Testowanie';
  TeeMsg_GanttSample7       :='Produkcja';
  TeeMsg_GanttSample8       :='Ulepszanie';
  TeeMsg_GanttSample9       :='Nowa wersja';
  TeeMsg_GanttSample10      :='Bankowo';

  TeeMsg_ChangeSeriesTitle  :='Zmie tytu serii';
  TeeMsg_NewSeriesTitle     :='Nowy tytu serii:';
  TeeMsg_DateTime           :='Data/czas';
  TeeMsg_TopAxis            :='Grna o';
  TeeMsg_BottomAxis         :='Dolna o';
  TeeMsg_LeftAxis           :='Lewa o';
  TeeMsg_RightAxis          :='Prawa o';

  TeeMsg_SureToDelete       :='Usun %s ?';
  TeeMsg_DateTimeFormat     :='For&mat daty/czasu:';
  TeeMsg_Default            :='Domylnie';
  TeeMsg_ValuesFormat       :='For&mat wartoci:';
  TeeMsg_Maximum            :='Maksimum';
  TeeMsg_Minimum            :='Minimum';
  TeeMsg_DesiredIncrement   :='Podany %s przyrost';

  TeeMsg_IncorrectMaxMinValue:='Nieprawidowa warto. Przyczyna: %s';
  TeeMsg_EnterDateTime      :='Wprowad [liczba dni] '+TeeMsg_HHNNSS;

  TeeMsg_SureToApply        :='Zastosowa zmiany ?';
  TeeMsg_SelectedSeries     :='(Wybrane serie)';
  TeeMsg_RefreshData        :='&Odwie dane';

  TeeMsg_DefaultFontSize    :='8';
  TeeMsg_FunctionAdd        :='Suma';
  TeeMsg_FunctionSubtract   :='Rnica';
  TeeMsg_FunctionMultiply   :='Iloczyn';
  TeeMsg_FunctionDivide     :='Iloraz';
  TeeMsg_FunctionHigh       :='Wysoko';
  TeeMsg_FunctionLow        :='Nisko';
  TeeMsg_FunctionAverage    :='rednia';

  TeeMsg_GalleryShape       :='Ksztaty';
  TeeMsg_GalleryBubble      :='Bbelkowy';
  TeeMsg_FunctionNone       :='Kopiuj';

  TeeMsg_None               :='(Brak)';

  TeeMsg_PrivateDeclarations:='{ Private declarations }';
  TeeMsg_PublicDeclarations :='{ Public declarations }';

  TeeMsg_DefaultFontName    :=TeeMsg_DefaultEngFontName;

  TeeMsg_CheckPointerSize   :='Wielko wskanika musi by wiksza ni zero';
  TeeMsg_About              :='&O TeeChart...';

  tcAdditional              :='Dodatkowe';
  tcDControls               :='Kontrolki danych';
  tcQReport                 :='QReport';

  TeeMsg_DataSet            :='Zbir danych';
  TeeMsg_AskDataSet         :='&Zbir danych:';

  TeeMsg_SingleRecord       :='Pojedynczy wiersz';
  TeeMsg_AskDataSource      :='&rdo danych:';

  TeeMsg_Summary            :='Podsumowanie';

  TeeMsg_FunctionPeriod     :='Okres funkcji powinien by >= 0';

  TeeMsg_WizardTab          :='Biznes';

  TeeMsg_ClearImage         :='&Wyczy';
  TeeMsg_BrowseImage        :='&Szukaj w...';

  TeeMsg_WizardSureToClose  :='Czy jeste pewien, e chcesz zamkn kreatora TeeChart ?';
  TeeMsg_FieldNotFound      :='Pole %s nie istnieje';

  TeeMsg_DepthAxis          :='O gbokoci';
  TeeMsg_DepthTopAxis       :='O gbokoci grna';
  TeeMsg_PieOther           :='Inny';
  TeeMsg_ShapeGallery1      :='abc';
  TeeMsg_ShapeGallery2      :='123';
  TeeMsg_ValuesX            :='X';
  TeeMsg_ValuesY            :='Y';
  TeeMsg_ValuesPie          :='Koo';
  TeeMsg_ValuesBar          :='Kolumna';
  TeeMsg_ValuesAngle        :='Kt';
  TeeMsg_ValuesGanttStart   :='Pocztek';
  TeeMsg_ValuesGanttEnd     :='Koniec';
  TeeMsg_ValuesGanttNextTask:='Nastpne zadanie';
  TeeMsg_ValuesBubbleRadius :='Promie';
  TeeMsg_ValuesArrowEndX    :='KoniecX';
  TeeMsg_ValuesArrowEndY    :='KoniecY';
  TeeMsg_Legend             :='Legenda';
  TeeMsg_Title              :='Tytu';
  TeeMsg_Foot               :='Stopka';
  TeeMsg_Period             :='Okres';
  TeeMsg_PeriodRange        :='Zakres okresw';
  TeeMsg_CalcPeriod         :='Oblicz %s co:';
  TeeMsg_SmallDotsPen       :='Mae kropki';

  TeeMsg_InvalidTeeFile     :='Nieprawidowy wykres w pliku *.'+TeeMsg_TeeExtension;
  TeeMsg_WrongTeeFileFormat :='Nieprawidowy format pliku *.'+TeeMsg_TeeExtension;
  TeeMsg_EmptyTeeFile       :='Pusty plik *.'+TeeMsg_TeeExtension;

  TeeMsg_ChartAxesCategoryName   :='Osie wykresu';
  TeeMsg_ChartAxesCategoryDesc   :='Osie wykresu - waciwoci i zdarzenia';
  TeeMsg_ChartWallsCategoryName  :='ciany wykresu';
  TeeMsg_ChartWallsCategoryDesc  :='ciany wykresu - waciwoci i zdarzenia';
  TeeMsg_ChartTitlesCategoryName :='Tytuy wykresu';
  TeeMsg_ChartTitlesCategoryDesc :='Tytuy wykresu - waciwoci i zdarzenia';
  TeeMsg_Chart3DCategoryName     :='Wykres 3D';
  TeeMsg_Chart3DCategoryDesc     :='Wykres 3D - waciwoci i zdarzenia';

  TeeMsg_CustomAxesEditor       :='Uytkownika ';
  TeeMsg_Series                 :='Serie';
  TeeMsg_SeriesList             :='Serie...';

  TeeMsg_PageOfPages            :='Strona %d z %d';
  TeeMsg_FileSize               :='%d bajtw';

  TeeMsg_First  :='Pierwszy';
  TeeMsg_Prior  :='Poprzedni';
  TeeMsg_Next   :='Nastpny';
  TeeMsg_Last   :='Ostatni';
  TeeMsg_Insert :='Wstaw';
  TeeMsg_Delete :='Usu';
  TeeMsg_Edit   :='Edytuj';
  TeeMsg_Post   :='Zastosuj';
  TeeMsg_Cancel :='Anuluj';

  TeeMsg_All    :='(wszystkie)';
  TeeMsg_Index  :='Indeks';
  TeeMsg_Text   :='Tekst';

  TeeMsg_AsBMP        :='jako &Bitmapa';
  TeeMsg_BMPFilter    :='Bitmapy (*.bmp)|*.bmp';
  TeeMsg_AsEMF        :='jako &Metaplik';
  TeeMsg_EMFFilter    :='Rozszerzone Metapliki (*.emf)|*.emf|Metapliki (*.wmf)|*.wmf';
  TeeMsg_ExportPanelNotSet :='W formacie Eksportu nie jest ustawiona waciwo panelu';

  TeeMsg_Normal    :='Normalny';
  TeeMsg_NoBorder  :='Bez krawdzi';
  TeeMsg_Dotted    :='Kropkowany';
  TeeMsg_Colors    :='Kolory';
  TeeMsg_Filled    :='Wypeniony';
  TeeMsg_Marks     :='Znaczniki';
  TeeMsg_Stairs    :='Schody';
  TeeMsg_Points    :='Punkty';
  TeeMsg_Height    :='Pogrubiony';//'Wysoko';
  TeeMsg_Hollow    :='Szkielet';//'Pusty';
  TeeMsg_Point2D   :='Punkt 2D';
  TeeMsg_Triangle  :='Trjkt';
  TeeMsg_Star      :='Gwiazda';
  TeeMsg_Circle    :='Koo';
  TeeMsg_DownTri   :='Trjkt odwr.';
  TeeMsg_Cross     :='Krzy';
  TeeMsg_Diamond   :='Diament';
  TeeMsg_NoLines   :='Bez linii';
  TeeMsg_Stack100  :='Skumul. 100%';
  TeeMsg_Pyramid   :='Piramida';
  TeeMsg_Ellipse   :='Elipsa';
  TeeMsg_InvPyramid:='Piramida odwr.';
  TeeMsg_Sides     :='Ssiadujco';//'Boki';
  TeeMsg_SideAll   :='Ssiadujco'#13'wszystkie';//'Wszystkie boki';
  TeeMsg_Patterns  :='Wzory';
  TeeMsg_Exploded  :='Rozsunity';
  TeeMsg_Shadow    :='Cie';
  TeeMsg_SemiPie   :='Pkole';
  TeeMsg_Rectangle :='Prostokt';
  TeeMsg_VertLine  :='Linia pionowa';
  TeeMsg_HorizLine :='Linia pozioma';
  TeeMsg_Line      :='Linia';
  TeeMsg_Cube      :='Szecian';
  TeeMsg_DiagCross :='Diag.krzy';

  TeeMsg_CanNotFindTempPath    :='Nie mona znale folderu Temp';
  TeeMsg_CanNotCreateTempChart :='Nie mona utworzy pliku Temp';
  TeeMsg_CanNotEmailChart      :='Nie mona wysa wykresu TeeChart. Bd MAPI: %d';

  TeeMsg_SeriesDelete :='Usuwanie serii: Indeks wartoci %d poza przedziaem (od 0 do %d).';

  TeeMsg_AskLanguage  :='&Jzyk...';

  { TeeProCo }
  TeeMsg_GalleryPolar       :='Biegunowy';
  TeeMsg_GalleryCandle      :='Giedowy';
  TeeMsg_GalleryVolume      :='Wolumen';
  TeeMsg_GallerySurface     :='Powierzchniowy';
  TeeMsg_GalleryContour     :='Konturowy';
  TeeMsg_GalleryBezier      :='Bezier';
  TeeMsg_GalleryPoint3D     :='Punktowy 3D';
  TeeMsg_GalleryRadar       :='Radarowy';
  TeeMsg_GalleryDonut       :='Piercieniowy';
  TeeMsg_GalleryCursor      :='Kursor';
  TeeMsg_GalleryBar3D       :='Kolumnowy 3D';
  TeeMsg_GalleryBigCandle   :='Giedowy-wielki';
  TeeMsg_GalleryLinePoint   :='Punktowy'#13'z liniami';
  TeeMsg_GalleryHistogram   :='Histogram';
  TeeMsg_GalleryWaterFall   :='Wodospad';
  TeeMsg_GalleryWindRose    :='Ra wiatrw';
  TeeMsg_GalleryClock       :='Zegarowy';
  TeeMsg_GalleryColorGrid   :='Siatka kolorw';
  TeeMsg_GalleryBoxPlot     :='Pudekowy';
  TeeMsg_GalleryHorizBoxPlot:='Pudekowy poziomy';
  TeeMsg_GalleryBarJoin     :='Kolumnowy pocz.';
  TeeMsg_GallerySmith       :='Smith';
  TeeMsg_GalleryPyramid     :='Piramida';
  TeeMsg_GalleryMap         :='Mapa';

  TeeMsg_PolyDegreeRange    :='Stopie wielomianu musi by pomidzy 1 i 20';
  TeeMsg_AnswerVectorIndex   :='Indeks wektora odpowiedzi musi by pomidzy 1 i %d';
  TeeMsg_FittingError        :='Nie mona przeprowadzi dopasowania';
  TeeMsg_PeriodRange         :='Okres musi by >= 0';
  TeeMsg_ExpAverageWeight    :='Waga redniej exp. musi by pomidzy 0 i 1';
  TeeMsg_GalleryErrorBar     :='Supki bdu';
  TeeMsg_GalleryError        :='Bd';
  TeeMsg_GalleryHighLow      :='Wysoko-nisko';
  TeeMsg_FunctionMomentum    :='Pd';
  TeeMsg_FunctionMomentumDiv :='Pd (div.)';
  TeeMsg_FunctionExpAverage  :='rednia exp.';
  TeeMsg_FunctionMovingAverage:='rednia ruchoma';
  TeeMsg_FunctionExpMovAve   :='rednia exp.'#13'ruchoma';
  TeeMsg_FunctionRSI         :='R.S.I.';
  TeeMsg_FunctionCurveFitting:='Krzywa dopasowana';
  TeeMsg_FunctionTrend       :='Trend';
  TeeMsg_FunctionExpTrend    :='Trend exp.';
  TeeMsg_FunctionLogTrend    :='Trend log.';
  TeeMsg_FunctionCumulative  :='Kumulacja';
  TeeMsg_FunctionStdDeviation:='Odchylenie std.';
  TeeMsg_FunctionBollinger   :='Bollinger';
  TeeMsg_FunctionRMS         :='redni pierw.'#13'kwadrat.';
  TeeMsg_FunctionMACD        :='MACD';
  TeeMsg_FunctionStochastic  :='Stochastyczny';
  TeeMsg_FunctionADX         :='ADX';

  TeeMsg_FunctionCount       :='Ilo';
  TeeMsg_LoadChart           :='Otwrz TeeChart...';
  TeeMsg_SaveChart           :='Zapisz TeeChart...';
  TeeMsg_TeeFiles            :='Pliki TeeChart Pro';

  TeeMsg_GallerySamples      :='Inne';
  TeeMsg_GalleryStats        :='Stat.';

  TeeMsg_CannotFindEditor    :='Nie mona znale formularza edytora serii: %s';


  TeeMsg_CannotLoadChartFromURL:='Kod bdu: %d adowanie wykresu z URL: %s';
  TeeMsg_CannotLoadSeriesDataFromURL:='Kod bdu: %d adowanie danych serii z URL: %s';

  TeeMsg_Test                :='Test...';

  TeeMsg_ValuesDate          :='Data';
  TeeMsg_ValuesOpen          :='Otwrz';
  TeeMsg_ValuesHigh          :='Wysoko';
  TeeMsg_ValuesLow           :='Nisko';
  TeeMsg_ValuesClose         :='Zamknij';
  TeeMsg_ValuesOffset        :='Przesunicie';
  TeeMsg_ValuesStdError      :='Bd std.';

  TeeMsg_Grid3D              :='Siatka 3D';

  TeeMsg_LowBezierPoints     :='Ilo punktw Beziera powinna by > 1';

  { TeeCommander component... }

  TeeCommanMsg_Normal   :='Normalny';
  TeeCommanMsg_Edit     :='Edytuj';
  TeeCommanMsg_Print    :='Drukuj';
  TeeCommanMsg_Copy     :='Kopiuj';
  TeeCommanMsg_Save     :='Zapisz';
  TeeCommanMsg_3D       :='3D';

  TeeCommanMsg_Rotating :='Obrt: %d Podniesienie: %d';
  TeeCommanMsg_Rotate   :='Obr';

  TeeCommanMsg_Moving   :='Przesun. poz.: %d Przesun. pion.: %d';
  TeeCommanMsg_Move     :='Przesu';

  TeeCommanMsg_Zooming  :='Powikszenie: %d %%';
  TeeCommanMsg_Zoom     :='Powikszenie';

  TeeCommanMsg_Depthing :='3D: %d %%';
  TeeCommanMsg_Depth    :='Gbok.';

  TeeCommanMsg_Chart    :='Wykres';
  TeeCommanMsg_Panel    :='Panel';

  TeeCommanMsg_RotateLabel:='Cignij %s aby obrci';
  TeeCommanMsg_MoveLabel  :='Cignij %s aby przesun';
  TeeCommanMsg_ZoomLabel  :='Cignij %s aby powikszy';
  TeeCommanMsg_DepthLabel :='Cignij %s aby zmieni gboko 3D';

  TeeCommanMsg_NormalLabel:='Cignij lewym przyciskiem aby powikszy, prawym by przesun';
  TeeCommanMsg_NormalPieLabel:='Cignij odpowiedni wycinek koa aby go wysun';

  TeeCommanMsg_PieExploding :='Wycinek: %d Wysunity: %d %%';

  TeeMsg_TriSurfaceLess:='Liczba punktw musi by >= 4';
  TeeMsg_TriSurfaceAllColinear:='Wszystkie wspliniowe punkty danych';
  TeeMsg_TriSurfaceSimilar:='Podobne punkty XYZ. Nie mona wyliczy trjktw.';
  TeeMsg_GalleryTriSurface:='Powierzch.'#13'z trjktw';

  TeeMsg_AllSeries :='Wszystkie serie';
  TeeMsg_Edit      :='Edytuj';

  TeeMsg_GalleryFinancial    :='Finansowe';

  TeeMsg_CursorTool    :='Kursor';
  TeeMsg_DragMarksTool :='Cignij znaczniki';
  TeeMsg_AxisArrowTool :='Strzaki osi';
  TeeMsg_DrawLineTool  :='Rysuj linie';
  TeeMsg_NearestTool   :='Najbliszy punkt';
  TeeMsg_ColorBandTool :='Kolorowe pasmo';
  TeeMsg_ColorLineTool :='Kolorowa linia';
  TeeMsg_RotateTool    :='Obrt';
  TeeMsg_ImageTool     :='Obraz';
  TeeMsg_MarksTipTool  :='Dymki ze znacznikiem';

  TeeMsg_CantDeleteAncestor  :='Nie mona usun poprzednika';

  TeeMsg_Load            :='Wczytywanie...';
  TeeMsg_NoSeriesSelected:='Nie wybrano adnej serii';

  { TeeChart Actions }
  TeeMsg_CategoryChartActions  :='Wykres';
  TeeMsg_CategorySeriesActions :='Serie wykresu';

  TeeMsg_Action3D               :='&3D';
  TeeMsg_Action3DHint           :='Przecz 2D / 3D';
  TeeMsg_ActionSeriesActive     :='&Aktywne';
  TeeMsg_ActionSeriesActiveHint :='Poka/Ukryj serie';
  TeeMsg_ActionEditHint         :='Edytuj wykres';
  TeeMsg_ActionEdit             :='&Edytuj...';
  TeeMsg_ActionCopyHint         :='Kopiuj do schowka';
  TeeMsg_ActionCopy             :='&Kopiuj';
  TeeMsg_ActionPrintHint        :='Podgld wydruku';
  TeeMsg_ActionPrint            :='&Drukuj...';
  TeeMsg_ActionAxesHint         :='Poka/Ukryj osie';
  TeeMsg_ActionAxes             :='&Osie';
  TeeMsg_ActionGridsHint        :='Poka/Ukryj siatk';
  TeeMsg_ActionGrids            :='&Siatka';
  TeeMsg_ActionLegendHint       :='Poka/Ukryj legend';
  TeeMsg_ActionLegend           :='&Legenda';
  TeeMsg_ActionSeriesEditHint   :='Edytuj serie';
  TeeMsg_ActionSeriesMarksHint  :='Poka/Ukryj znaczniki serii';
  TeeMsg_ActionSeriesMarks      :='&Znaczniki';
  TeeMsg_ActionSaveHint         :='Zapisz wykres';
  TeeMsg_ActionSave             :='&Zapisz...';

  TeeMsg_CandleBar              :='Supek';
  TeeMsg_CandleNoOpen           :='Bez otwarcia';
  TeeMsg_CandleNoClose          :='Bez zamknicia';
  TeeMsg_NoLines                :='Bez linii';
  TeeMsg_NoHigh                 :='Bez wysoko';
  TeeMsg_NoLow                  :='Bez nisko';
  TeeMsg_ColorRange             :='Gama kolorw';//zakres
  TeeMsg_WireFrame              :='Szkielet druc.';
  TeeMsg_DotFrame               :='Szkielet punkt.';
  TeeMsg_Positions              :='Poziomy';
  TeeMsg_NoGrid                 :='Bez siatki';
  TeeMsg_NoPoint                :='Bez punktu';
  TeeMsg_NoLine                 :='Bez linii';
  TeeMsg_Labels                 :='Etykiety';
  TeeMsg_NoCircle               :='Bez obrysu';//okrgu;
  TeeMsg_Lines                  :='Linie';
  TeeMsg_Border                 :='Krawd';

  TeeMsg_SmithResistance      :='Opr(Smith)';
  TeeMsg_SmithReactance       :='Opr bierny';
  
  TeeMsg_Column               :='Kolumna';

  TeeMsg_Separator            :='Separator';
  TeeMsg_FunnelSegment        :='Segment ';
  TeeMsg_FunnelSeries         :='Lejkowy';
  TeeMsg_FunnelPercent        :='0.00 %';
  TeeMsg_FunnelExceed         :='przekroczony limit';
  TeeMsg_FunnelWithin         :=' wewntrz limitu';
  TeeMsg_FunnelBelow          :=' poniej limitu';
  TeeMsg_CalendarSeries       :='Kalendarz';
  TeeMsg_DeltaPointSeries     :='Punkt delta';
  TeeMsg_ImagePointSeries     :='Punkt z obrazkiem';
  TeeMsg_ImageBarSeries       :='Kolumnowy'#13'z obrazem';
  TeeMsg_SeriesTextFieldZero  :='Tekst serii: Indeks pola powinien by wikszy ni zero.';

  TeeMsg_Origin               :='Pocztek';
  TeeMsg_Transparency         :='Przezroczysty';
  TeeMsg_Box                  :='Pudeko';
  TeeMsg_ExtrOut              :='Ekstrema';
  TeeMsg_MildOut              :='Wart. odstaj.';
  TeeMsg_PageNumber           :='Numer strony';

  TeeMsg_AsJPEG        :='jako &JPEG';
  TeeMsg_JPEGFilter    :='Pliki JPEG (*.jpg)|*.jpg';
  TeeMsg_AsGIF         :='jako &GIF';
  TeeMsg_GIFFilter     :='Pliki GIF (*.gif)|*.gif';
  TeeMsg_AsPNG         :='jako &PNG';
  TeeMsg_PNGFilter     :='Pliki PNG (*.png)|*.png';
  TeeMsg_AsPCX         :='jako PC&X';
  TeeMsg_PCXFilter     :='Pliki PCX (*.pcx)|*.pcx';

  TeeMsg_Property            :='Waciwoci';
  TeeMsg_Value               :='Warto';
  TeeMsg_Yes                 :='Tak';
  TeeMsg_No                  :='Nie';
  TeeMsg_Image               :='(obrazek)';

  TeeMsg_DragPoint            := 'Cignij punkt';
  TeeMsg_OpportunityValues    := 'OpportunityValues';
  TeeMsg_QuoteValues          := 'QuoteValues';

  {$IFDEF TEEOCX}
  TeeMsg_ActiveXVersion      := 'ActiveX wersja ' + AXVer;
  TeeMsg_ActiveXCannotImport := 'Nie mona zaimportowa TeeChart z %s';
  TeeMsg_ActiveXVerbPrint    := '&Podgld wydruku...';
  TeeMsg_ActiveXVerbExport   := 'E&xport...';
  TeeMsg_ActiveXVerbImport   := '&Import...';
  TeeMsg_ActiveXVerbHelp     := '&Pomoc...';
  TeeMsg_ActiveXVerbAbout    := '&O TeeChart...';
  TeeMsg_ActiveXError        := 'TeeChart: Kod bdu: %d ciganie: %s';
  TeeMsg_DatasourceError     := 'rdo danych TeeChart nie jest Seri lub RecordSetem';
  TeeMsg_SeriesTextSrcError  := 'Nieprawidowy typ serii';
  TeeMsg_AxisTextSrcError    := 'Nieprawidowy typ osi';
  TeeMsg_DelSeriesDatasource := 'Czy jeste pewny, e chcesz usun %s ?';
  TeeMsg_OCXNoPrinter        := 'Nie zainstalowano domylnej drukarki.';
  TeeMsg_ActiveXPictureNotValid:='Obraz jest nieprawidowy';
  {$ENDIF}

  TeeMsg_FunctionCustom   :='y = f(x)';
  TeeMsg_AsPDF            :='jako &PDF';
  TeeMsg_PDFFilter        :='Pliki PDF (*.pdf)|*.pdf';
  TeeMsg_AsPS             :='jako PostScript';
  TeeMsg_PSFilter         :='Pliki PostScript (*.eps)|*.eps';
  TeeMsg_GalleryHorizArea :='Warstwowy'#13'horyzontalny';
  TeeMsg_SelfStack        :='Zsumowany';
  TeeMsg_DarkPen          :='Ciemna krawd';
  TeeMsg_SelectFolder     :='Wybierz folder bazy danych';
  TeeMsg_BDEAlias         :='&Alias:';
  TeeMsg_ADOConnection    :='&Poczenie:';

  TeeMsg_FunctionSmooth       :='Wygadzanie';
  TeeMsg_FunctionCross        :='Punkty krzya';
  TeeMsg_GridTranspose        :='Transpozycja siatki 3D';
  TeeMsg_FunctionCompress     :='Kompresja';
  TeeMsg_ExtraLegendTool      :='Extra legenda';
  TeeMsg_FunctionCLV          :='Zamknicie miejsce'#13'warto (CLV)';
  TeeMsg_FunctionOBV          :='Balans'#13'wolumen (OBV)';
  TeeMsg_FunctionCCI          :='Towar'#13'indeks kanau (CCI)';
  TeeMsg_FunctionPVO          :='Wolumen'#13'oscylator (PVO)';
  TeeMsg_SeriesAnimTool       :='Animacja serii';
  TeeMsg_GalleryPointFigure   :='Punkty i liczby';
  TeeMsg_Up                   :='Gra';
  TeeMsg_Down                 :='D';
  TeeMsg_GanttTool            :='Cignij Gantt';
  TeeMsg_XMLFile              :='Plik XML';
  TeeMsg_GridBandTool         :='Pasmo siatki';
  TeeMsg_FunctionPerf         :='Wykonanie';
  TeeMsg_GalleryGauge         :='Wskanik';
  TeeMsg_GalleryGauges        :='Wskaniki';
  TeeMsg_ValuesVectorEndZ     :='KoniecZ';
  TeeMsg_GalleryVector3D      :='Wektor 3D';
  TeeMsg_Gallery3D            :='3D';
  TeeMsg_GalleryTower         :='Wiea';
  TeeMsg_SingleColor          :='Jeden kolor';
  TeeMsg_Cover                :='Pokrywa i dno';//'Pokrywa';
  TeeMsg_Cone                 :='Stoek';
  TeeMsg_PieTool              :='Wycinki koa';

  TeeMsg_Stop                 :='Stop';
  TeeMsg_Execute              :='Wykonaj !';
  TeeMsg_Themes               :='Tematy';
  TeeMsg_LightTool            :='Owietlenie 2D';
  TeeMsg_Current              :='Aktualny';
  TeeMsg_FunctionCorrelation  :='Korelacja';
  TeeMsg_FunctionVariance     :='Wariancja';
  TeeMsg_GalleryBubble3D      :='Bbelki 3D';
  TeeMsg_GalleryHorizHistogram:='Histogram'#13'horyzontalny';
  TeeMsg_FunctionPerimeter    :='Obwd';
  TeeMsg_SurfaceNearestTool   :='Najbliszy na powierzchni';
  TeeMsg_AxisScrollTool       :='Przesuwanie osi';
  TeeMsg_RectangleTool        :='Prostokt';
  TeeMsg_GalleryPolarBar      :='Biegunowo-'#13'kolumnowy';
  TeeMsg_AsWapBitmap          :='Bitmapa WAP';
  TeeMsg_WapBMPFilter         :='Bitmapy WAP (*.wbmp)|*.wbmp';
  TeeMsg_ClipSeries           :='Obcicie serii';
  TeeMsg_SeriesBandTool       :='Pasmo serii';

  TeeMsg_ThemeFacts           :='Fakty';
  TeeMsg_FunctionDownSampling :='Kompresja prbkowania';

  // missing translations added by masch(at)zg.pl 20.3.2005

  TeeMsg_Outline              :='Kontur';
  TeeMsg_AnnotationTool       :='Adnotacja';
  TeeMsg_AsVML                :='jako &VML (HTM)';
  TeeMsg_VMLFilter            :='Pliki VML (*.htm)|*.htm';
//  TeeMsg_AsSVG                :='jako &SVG (HTM)';
//  TeeMsg_SVGFilter            :='Pliki SVG (*.svg)|*.svg';
  TeeMsg_DefaultEditorSize    :='410';
  TeeMsg_Gradient             :='Gradient';
  TeeMsg_Options              :='&Opcje...';
  TeeMsg_TeeChartWizard       :='Kreator TeeChart';
  TeeMsg_TextFile             :='Plik tekstowy';
  TeeMsg_View2D               :='2D';
  TeeMsg_WantToSave           :='Czy chcesz zapisa %s ?';

  TeeMsg_AntiAlias            :='AntyAlias';
end;

Procedure TeeCreatePolish;
begin
  if not Assigned(TeePolishLanguage) then
  begin
    TeePolishLanguage:=TLanguageStrings.Create;
    TeePolishLanguage.Text:=

'GRADIENT EDITOR=Edytor gradientu'+NewLine+
'GRADIENT=Gradient'+NewLine+
'DIRECTION=Kierunek'+NewLine+
'VISIBLE=Poka'+NewLine+
'TOP BOTTOM=Z gry na d'+NewLine+
'BOTTOM TOP=Z dou do gry'+NewLine+
'LEFT RIGHT=Z lewej na prawo'+NewLine+
'RIGHT LEFT=Z prawej na lewo'+NewLine+
'FROM CENTER=Od rodka'+NewLine+
'FROM TOP LEFT=Z grnego-lewego rogu'+NewLine+
'FROM BOTTOM LEFT=Z dolnego-lewego rogu'+NewLine+
'OK=OK'+NewLine+
'CANCEL=Anuluj'+NewLine+
'COLORS=Kolory'+NewLine+
'START=Pocztek'+NewLine+
'MIDDLE=rodek'+NewLine+
'END=Koniec'+NewLine+
'SWAP=Zamie'+NewLine+
'NO MIDDLE=Bez rodka'+NewLine+
'TEEFONT EDITOR=Edytor czcionki'+NewLine+
'INTER-CHAR SPACING=Odstp midzy-znakowy'+NewLine+
'FONT=Czcionka'+NewLine+
'SHADOW=Cie'+NewLine+
'HORIZ. SIZE=Rozmiar poziomy'+NewLine+
'VERT. SIZE=Rozmiar pionowy'+NewLine+
'COLOR=Kolor'+NewLine+
'OUTLINE=Kontur'+NewLine+
'OPTIONS=Opcje'+NewLine+
'FORMAT=Format'+NewLine+
'TEXT=Tekst'+NewLine+
'POSITION=Pozycja'+NewLine+
'LEFT=Lewo'+NewLine+
'TOP=Gra'+NewLine+
'AUTO=Automatycznie'+NewLine+
'CUSTOM=Uytkownika'+NewLine+
'LEFT TOP=Lewy grny'+NewLine+
'LEFT BOTTOM=Lewy dolny'+NewLine+
'RIGHT TOP=Prawy grny'+NewLine+
'RIGHT BOTTOM=Prawy dolny'+NewLine+
'MULTIPLE AREAS=Wiele powierzchni'+NewLine+
'NONE=Brak'+NewLine+
'STACKED=Skumulowany'+NewLine+
'STACKED 100%=Skumulowany 100%'+NewLine+
'AREA=Powierzchnia'+NewLine+
'PATTERN=Wzr'+NewLine+
'STAIRS=Schody'+NewLine+
'SOLID=Peny'+NewLine+
'CLEAR=Pusty'+NewLine+
'HORIZONTAL=W poziomie'+NewLine+
'VERTICAL=W pionie'+NewLine+
'DIAGONAL=Ukony'+NewLine+
'B.DIAGONAL=Ukony odw.'+NewLine+
'CROSS=Krzy'+NewLine+
'DIAG.CROSS=Ukony krzy'+NewLine+
'AREA LINES=Linie punktw'+NewLine+
'BORDER=Krawd'+NewLine+
'INVERTED=Odwrcony'+NewLine+
'COLOR EACH=Koloruj kady'+NewLine+
'ORIGIN=Pocztek'+NewLine+
'USE ORIGIN=Uyj pocztku'+NewLine+
'WIDTH=Szeroko'+NewLine+
'HEIGHT=Wysoko'+NewLine+
'AXIS=O'+NewLine+
'LENGTH=Dugo'+NewLine+
'SCROLL=Przesuwanie'+NewLine+
'BOTH=Oba'+NewLine+
'AXIS INCREMENT=Przyrost osi'+NewLine+
'INCREMENT=Przyrost'+NewLine+
'STANDARD=Standard'+NewLine+
'ONE MILLISECOND=Jedna milisekunda'+NewLine+
'ONE SECOND=Jedna sekunda'+NewLine+
'FIVE SECONDS=Pi sekund'+NewLine+
'TEN SECONDS=Dziesi sekund'+NewLine+
'FIFTEEN SECONDS=Pitnacie sekund'+NewLine+
'THIRTY SECONDS=Trzydzieci sekund'+NewLine+
'ONE MINUTE=Jedna minuta'+NewLine+
'FIVE MINUTES=Pi minut'+NewLine+
'TEN MINUTES=Dziesi minut'+NewLine+
'FIFTEEN MINUTES=Pitnacie minut'+NewLine+
'THIRTY MINUTES=Trzydzieci minut'+NewLine+
'ONE HOUR=Jedna godzina'+NewLine+
'TWO HOURS=Dwie godziny'+NewLine+
'SIX HOURS=Sze godzina'+NewLine+
'TWELVE HOURS=Dwanacie godzin'+NewLine+
'ONE DAY=Jeden dzie'+NewLine+
'TWO DAYS=Dwa dni'+NewLine+
'THREE DAYS=Trzy dni'+NewLine+
'ONE WEEK=Jeden tydzie'+NewLine+
'HALF MONTH=P miesica'+NewLine+
'ONE MONTH=Jeden miesic'+NewLine+
'TWO MONTHS=Dwa miesice'+NewLine+
'THREE MONTHS=Trzy miesice'+NewLine+
'FOUR MONTHS=Cztery miesice'+NewLine+
'SIX MONTHS=Sze miesicy'+NewLine+
'ONE YEAR=Jeden rok'+NewLine+
'EXACT DATE TIME=Dokadna data/czas'+NewLine+
'AXIS MAXIMUM AND MINIMUM=Maksimum i minimum osi'+NewLine+
'VALUE=Warto'+NewLine+
'TIME=Czas'+NewLine+
'LEFT AXIS=O lewa'+NewLine+
'RIGHT AXIS=O prawa'+NewLine+
'TOP AXIS=O grna'+NewLine+
'BOTTOM AXIS=O dolna'+NewLine+
'% BAR WIDTH=Szeroko %'+NewLine+
'STYLE=Styl'+NewLine+
'% BAR OFFSET=Przesunicie %'+NewLine+
'RECTANGLE=Prostokt'+NewLine+
'PYRAMID=Piramida'+NewLine+
'INVERT. PYRAMID=Odwrcona piramida'+NewLine+
'CYLINDER=Cylinder'+NewLine+
'ELLIPSE=Elipsa'+NewLine+
'ARROW=Strzaka'+NewLine+
'RECT. GRADIENT=Prostokt z gradientem'+NewLine+
'CONE=Stoek'+NewLine+
'DARK BAR 3D SIDES=Ciemne boki kolumny 3D'+NewLine+
'BAR SIDE MARGINS=Boczne marginesy kolumny'+NewLine+
'AUTO MARK POSITION=Autom. pozycja znacznika'+NewLine+
'JOIN=Pocz'+NewLine+
'DATASET=Zbir danych'+NewLine+
'APPLY=Zastosuj'+NewLine+
'SOURCE=rdo'+NewLine+
'MONOCHROME=Monochromatyczny'+NewLine+
'DEFAULT=Domylnie'+NewLine+
'2 (1 BIT)=2 (1 bit)'+NewLine+
'16 (4 BIT)=16 (4 bit)'+NewLine+
'256 (8 BIT)=256 (8 bit)'+NewLine+
'32768 (15 BIT)=32768 (15 bit)'+NewLine+
'65536 (16 BIT)=65536 (16 bit)'+NewLine+
'16M (24 BIT)=16M (24 bit)'+NewLine+
'16M (32 BIT)=16M (32 bit)'+NewLine+
'MEDIAN=Mediana'+NewLine+
'WHISKER=Wsy'+NewLine+
'PATTERN COLOR EDITOR=Edytor koloru wzoru'+NewLine+
'IMAGE=Obraz'+NewLine+
'BACK DIAGONAL=Ukony odwrotny'+NewLine+
'DIAGONAL CROSS=Siatka ukona'+NewLine+
'FILL 80%=Wypenienie 80%'+NewLine+
'FILL 60%=Wypenienie 60%'+NewLine+
'FILL 40%=Wypenienie 40%'+NewLine+
'FILL 20%=Wypenienie 20%'+NewLine+
'FILL 10%=Wypenienie 10%'+NewLine+
'ZIG ZAG=Zygzak'+NewLine+
'VERTICAL SMALL=Pionowy drobny'+NewLine+
'HORIZ. SMALL=Poziomy drobny'+NewLine+
'DIAG. SMALL=Ukony drobny'+NewLine+
'BACK DIAG. SMALL=Ukony odwr. drobny'+NewLine+
'CROSS SMALL=Drobna siatka'+NewLine+
'DIAG. CROSS SMALL=Drobna siatka ukona'+NewLine+
'DAYS=Dni'+NewLine+
'WEEKDAYS=Dni tygodnia'+NewLine+
'TODAY=Dzi'+NewLine+
'SUNDAY=Niedziela'+NewLine+
'TRAILING=Dni porednie'+NewLine+
'MONTHS=Miesice'+NewLine+
'LINES=Linie'+NewLine+
'SHOW WEEKDAYS=Dni tygodnia'+NewLine+
'UPPERCASE=Due litery'+NewLine+
'TRAILING DAYS=Dni porednie'+NewLine+
'SHOW TODAY=Poka dzisiaj'+NewLine+
'SHOW MONTHS=Poka miesice'+NewLine+
'CANDLE WIDTH=Szeroko supka'+NewLine+
'STICK=Sztyft'+NewLine+
'BAR=Kolumna'+NewLine+
'OPEN CLOSE=Otwar.-zamkn.'+NewLine+
'UP CLOSE=Gra zamknicia'+NewLine+
'DOWN CLOSE=D zamknicia'+NewLine+
'SHOW OPEN=Poka otwarcie'+NewLine+
'SHOW CLOSE=Poka zamknicie'+NewLine+
'DRAW 3D=3D'+NewLine+
'DARK 3D=Ciemny bok 3D'+NewLine+
'EDITING=Edycja'+NewLine+
'CHART=Wykres'+NewLine+
'SERIES=Serie'+NewLine+
'DATA=Dane'+NewLine+
'TOOLS=Narzdzia'+NewLine+
'EXPORT=Eksport'+NewLine+
'PRINT=Drukowanie'+NewLine+
'GENERAL=Oglne'+NewLine+
'TITLES=Tytu'+NewLine+
'LEGEND=Legenda'+NewLine+
'PANEL=Panel'+NewLine+
'PAGING=Strona'+NewLine+
'WALLS=ciana'+NewLine+
'3D=3D'+NewLine+
'ADD=Dodaj'+NewLine+
'DELETE=Usu'+NewLine+
'TITLE=Tytu'+NewLine+
'CLONE=Powiel'+NewLine+
'CHANGE=Zmie'+NewLine+
'HELP=Pomoc'+NewLine+
'CLOSE=Zamknij'+NewLine+
'TEECHART PRINT PREVIEW=Podgld wydruku TeeChart'+NewLine+
'PRINTER=Drukarka'+NewLine+
'SETUP=Ustawienia'+NewLine+
'ORIENTATION=Orientacja'+NewLine+
'PORTRAIT=Pionowo'+NewLine+
'LANDSCAPE=Poziomo'+NewLine+
'MARGINS (%)=Marginesy (%)'+NewLine+
'DETAIL=Szczegy'+NewLine+
'MORE=Wicej'+NewLine+
'NORMAL=Normalnie'+NewLine+
'RESET MARGINS=Resetuj marginesy'+NewLine+
'VIEW MARGINS=Poka marginesy'+NewLine+
'PROPORTIONAL=Proporcjonalnie'+NewLine+
'CIRCLE=Koo'+NewLine+
'VERTICAL LINE=Linia pionowa'+NewLine+
'HORIZ. LINE=Linia pozioma'+NewLine+
'TRIANGLE=Trjkt'+NewLine+
'INVERT. TRIANGLE=Odwrcony trjkt'+NewLine+
'LINE=Linia'+NewLine+
'DIAMOND=Diament'+NewLine+
'CUBE=Szecian'+NewLine+
'STAR=Gwiazda'+NewLine+
'TRANSPARENT=Przezroczysty'+NewLine+
'HORIZ. ALIGNMENT=Pooenie poziome'+NewLine+
'CENTER=rodek'+NewLine+
'RIGHT=Prawo'+NewLine+
'ROUND RECTANGLE=Zaokrglony prostokt'+NewLine+
'ALIGNMENT=Pooenie'+NewLine+
'BOTTOM=D'+NewLine+
'UNITS=Jednostki'+NewLine+
'PIXELS=Piksele'+NewLine+
'AXIS ORIGIN=Pocztek osi'+NewLine+
'ROTATION=Obrt'+NewLine+
'CIRCLED=Okrgy'+NewLine+
'3 DIMENSIONS=3D'+NewLine+
'RADIUS=Promie'+NewLine+
'ANGLE INCREMENT=Przyrost kta'+NewLine+
'RADIUS INCREMENT=Przyrost promienia'+NewLine+
'CLOSE CIRCLE=Zamknij koo'+NewLine+
'PEN=Pirko'+NewLine+
'LABELS=Etykiety'+NewLine+
'ROTATED=Obrcone'+NewLine+
'CLOCKWISE=Z ruchem wskaz.'+NewLine+
'INSIDE=Wewntrz'+NewLine+
'ROMAN=Rzymskie'+NewLine+
'HOURS=Godziny'+NewLine+
'MINUTES=Minuty'+NewLine+
'SECONDS=Sekundy'+NewLine+
'START VALUE=Warto pocz.'+NewLine+
'END VALUE=Warto koc.'+NewLine+
'TRANSPARENCY=Przezroczysto'+NewLine+
'DRAW BEHIND=Rysuj w tle'+NewLine+
'COLOR MODE=Tryb koloru'+NewLine+
'STEPS=Kroki'+NewLine+
'RANGE=Zakres'+NewLine+
'PALETTE=Paleta'+NewLine+
'PALE=Blado'+NewLine+
'STRONG=Mocno'+NewLine+
'GRID SIZE=Rozmiar siatki'+NewLine+
'X=X'+NewLine+
'Z=Z'+NewLine+
'DEPTH=Gboko'+NewLine+
'IRREGULAR=Nieregularny'+NewLine+
'GRID=Siatka'+NewLine+
'ALLOW DRAG=Pozwl przeciga'+NewLine+
'VERTICAL POSITION=Pozycja pionowa'+NewLine+
'LEVELS POSITION=Podziel na poziomy'+NewLine+
'LEVELS=Poziomy'+NewLine+
'NUMBER=Liczba'+NewLine+
'LEVEL=Poziom'+NewLine+
'AUTOMATIC=Automatycznie'+NewLine+
'SNAP=Przycigaj'+NewLine+
'FOLLOW MOUSE=Podaj za mysz'+NewLine+
'STACK=Skumulowany'+NewLine+
'HEIGHT 3D=Wysoko 3D'+NewLine+
'LINE MODE=Tryb linii'+NewLine+
'OVERLAP=Na'+NewLine+
'STACK 100%=Skumulowany 100%'+NewLine+
'CLICKABLE=Mona klika'+NewLine+
'AVAILABLE=Dostpne'+NewLine+
'SELECTED=Wybrane'+NewLine+
'DATASOURCE=rdo danych'+NewLine+
'GROUP BY=Grupuj wg'+NewLine+
'CALC=Licz.'+NewLine+
'OF=z'+NewLine+
'SUM=Sumuj'+NewLine+
'COUNT=Ilo'+NewLine+
'HIGH=Wysoko'+NewLine+
'LOW=Nisko'+NewLine+
'AVG=rednio'+NewLine+
'HOUR=Godz.'+NewLine+
'DAY=Dzie'+NewLine+
'WEEK=Tydzie'+NewLine+
'WEEKDAY=Dzie tygodnia'+NewLine+
'MONTH=Miesic'+NewLine+
'QUARTER=Kwarta'+NewLine+
'YEAR=Rok'+NewLine+
'HOLE %=Otwr %'+NewLine+
'RESET POSITIONS=Resetuj pozycje'+NewLine+
'MOUSE BUTTON=Przycisk myszy'+NewLine+
'ENABLE DRAWING=Pozwl rysowa'+NewLine+
'ENABLE SELECT=Pozwl wybiera'+NewLine+
'ENHANCED=Rozszerzony'+NewLine+
'ERROR WIDTH=Szeroko bdu'+NewLine+
'WIDTH UNITS=Jedn. szerokoci'+NewLine+
'PERCENT=Procenty'+NewLine+
'LEFT AND RIGHT=Lewo i Prawo'+NewLine+
'TOP AND BOTTOM=Gra i D'+NewLine+
'BORDER EDITOR=Edytor krawdzi'+NewLine+
'DASH=Kreska'+NewLine+
'DOT=Kropka'+NewLine+
'DASH DOT=Kreska Kropka'+NewLine+
'DASH DOT DOT=Kreska Kropka Kropka'+NewLine+
'CALCULATE EVERY=Oblicz kady'+NewLine+
'ALL POINTS=Wszystkie punkty'+NewLine+
'NUMBER OF POINTS=Liczba punktw'+NewLine+
'RANGE OF VALUES=Zakres wartoci'+NewLine+
'FIRST=Pierwszy'+NewLine+
'LAST=Ostatni'+NewLine+
'TEEPREVIEW EDITOR=Edytor Tee-podgldu'+NewLine+
'ALLOW MOVE=Pozwl przesuwa'+NewLine+
'ALLOW RESIZE=Pozwl zmienia rozmiar'+NewLine+
'DRAG IMAGE=Cignij obraz'+NewLine+
'AS BITMAP=Jako bitmapa'+NewLine+
'SHOW IMAGE=Poka obraz'+NewLine+
'MARGINS=Marginesy'+NewLine+
'SIZE=Rozmiar'+NewLine+
'3D %=3D %'+NewLine+
'ZOOM=Powikszenie'+NewLine+
'ELEVATION=Wzniesienie'+NewLine+
'100%=100%'+NewLine+
'HORIZ. OFFSET=Przes. poziome'+NewLine+
'VERT. OFFSET=Przes. pionowe'+NewLine+
'PERSPECTIVE=Perspektywa'+NewLine+
'ANGLE=Kt'+NewLine+
'ORTHOGONAL=Ortogonalny'+NewLine+
'ZOOM TEXT=Skala tekstu'+NewLine+
'SCALES=Skale'+NewLine+
'TICKS=Podziaka'+NewLine+
'MINOR=Drobna podziaka'+NewLine+
'MAXIMUM=Maksimum'+NewLine+
'MINIMUM=Minimum'+NewLine+
'(MAX)=(max)'+NewLine+
'(MIN)=(min)'+NewLine+
'DESIRED INCREMENT=Podany przyrost'+NewLine+
'(INCREMENT)=(przyrost)'+NewLine+
'LOG BASE=Podstawa log'+NewLine+
'LOGARITHMIC=Logarytmiczny'+NewLine+
'MIN. SEPARATION %=Minimalny odstp %'+NewLine+
'MULTI-LINE=Wieloliniowy'+NewLine+
'LABEL ON AXIS=Etykiety na osi'+NewLine+
'ROUND FIRST=Zaokrglij pierwsz'+NewLine+
'MARK=Znaczniki'+NewLine+
'LABELS FORMAT=Format etykiet'+NewLine+
'EXPONENTIAL=Wykadniczy'+NewLine+
'DEFAULT ALIGNMENT=Domylne pooenie'+NewLine+
'LEN=Dug.'+NewLine+
'INNER=Wewntrz'+NewLine+
'AT LABELS ONLY=Tylko przy etykietach'+NewLine+
'CENTERED=Wyrodkowany'+NewLine+
'POSITION %=Pozycja %'+NewLine+
'START %=Pocztek %'+NewLine+
'END %=Koniec %'+NewLine+
'OTHER SIDE=Druga strona'+NewLine+
'AXES=Osie'+NewLine+
'BEHIND=Z tyu'+NewLine+
'CLIP POINTS=Obetnij wykres'+NewLine+
'PRINT PREVIEW=Podgld wydruku'+NewLine+
'MINIMUM PIXELS=Minimum pikseli'+NewLine+
'ALLOW=Pozwl'+NewLine+
'ANIMATED=Animowany'+NewLine+
'ALLOW SCROLL=Pozwl przesuwa'+NewLine+
'TEEOPENGL EDITOR=Edytor TeeOpenGL'+NewLine+
'AMBIENT LIGHT=Owietlenie'+NewLine+
'SHININESS=Poysk'+NewLine+
'FONT 3D DEPTH=Gboko czcionki 3D'+NewLine+
'ACTIVE=Aktywny'+NewLine+
'FONT OUTLINES=Kontur czcionki'+NewLine+
'SMOOTH SHADING=Pynne cieniowanie'+NewLine+
'LIGHT=wiato'+NewLine+
'Y=Y'+NewLine+
'INTENSITY=Intensywno'#13

{$IFDEF LCL}
;  TeePolishLanguage.Text:=TeePolishLanguage.Text
{$ENDIF}

+
'BEVEL=Skos'+NewLine+
'FRAME=Ramka'+NewLine+
'ROUND FRAME=Zaokrglona ramka'+NewLine+
'LOWERED=Obniony'+NewLine+
'RAISED=Podniesiony'+NewLine+
'SYMBOLS=Symbole'+NewLine+
'TEXT STYLE=Styl tekstu'+NewLine+
'LEGEND STYLE=Styl legendy'+NewLine+
'VERT. SPACING=Odstp pionowy'+NewLine+
'SERIES NAMES=Nazwy serii'+NewLine+
'SERIES VALUES=Wartoci serii'+NewLine+
'LAST VALUES=Ostatnie wartoci'+NewLine+
'PLAIN=Zwyky'+NewLine+
'LEFT VALUE=Lewo warto'+NewLine+
'RIGHT VALUE=Prawo warto'+NewLine+
'LEFT PERCENT=Lewo procent'+NewLine+
'RIGHT PERCENT=Prawo procent'+NewLine+
'X VALUE=X warto'+NewLine+
'X AND VALUE=X i warto'+NewLine+
'X AND PERCENT=X i procent'+NewLine+
'CHECK BOXES=Pola wielokrot. wyboru'+NewLine+
'DIVIDING LINES=Linie podziau'+NewLine+
'FONT SERIES COLOR=Koloruj kolorem serii'+NewLine+
'POSITION OFFSET %=Przesunicie %'+NewLine+
'MARGIN=Margines'+NewLine+
'RESIZE CHART=Przeskaluj wykres'+NewLine+
'CONTINUOUS=Cigy'+NewLine+
'POINTS PER PAGE=Punktw na stron'+NewLine+
'SCALE LAST PAGE=Skaluj ostatni stron'+NewLine+
'CURRENT PAGE LEGEND=Legenda tylko dla biecej str.'+NewLine+
'PANEL EDITOR=Edytor panelu'+NewLine+
'BACKGROUND=To'+NewLine+
'BORDERS=Krawdzie'+NewLine+
'BACK IMAGE=Obraz w tle'+NewLine+
'STRETCH=Rozcignij'+NewLine+
'TILE=Wypenij'+NewLine+
'BEVEL INNER=Skos wewn.'+NewLine+
'BEVEL OUTER=Skos zewn.'+NewLine+
'MARKS=Znaczniki'+NewLine+
'DATA SOURCE=rdo danych'+NewLine+
'SORT=Sortuj'+NewLine+
'CURSOR=Kursor'+NewLine+
'SHOW IN LEGEND=Poka w legendzie'+NewLine+
'FORMATS=Formaty'+NewLine+
'VALUES=Wartoci'+NewLine+
'PERCENTS=Procenty'+NewLine+
'HORIZONTAL AXIS=O pozioma'+NewLine+
'DATETIME=Data/czas'+NewLine+
'VERTICAL AXIS=O pionowa'+NewLine+
'ASCENDING=Rosnco'+NewLine+
'DESCENDING=Malejco'+NewLine+
'DRAW EVERY=Rysuj co'+NewLine+
'CLIPPED=Obcity'+NewLine+
'ARROWS=Strzaki'+NewLine+
'MULTI LINE=Wieloliniowy'+NewLine+
'ALL SERIES VISIBLE=Poka dla wszystkich serii'+NewLine+
'LABEL=Etykieta'+NewLine+
'LABEL AND PERCENT=Etykieta i procent'+NewLine+
'LABEL AND VALUE=Etykieta i warto'+NewLine+
'PERCENT TOTAL=Procent caoci'+NewLine+
'LABEL AND PERCENT TOTAL=Etykieta i procent caoci'+NewLine+
'X AND Y VALUES=X i Y Warto'+NewLine+
'MANUAL=Rcznie'+NewLine+
'RANDOM=Losowo'+NewLine+
'FUNCTION=Funkcja'+NewLine+
'NEW=Nowy'+NewLine+
'EDIT=Edytuj'+NewLine+
'PERSISTENT=Trway'+NewLine+
'ADJUST FRAME=Dopasuj ramk'+NewLine+
'SUBTITLE=Podtytu'+NewLine+
'SUBFOOT=Stopka 2'+NewLine+
'FOOT=Stopka'+NewLine+
'VISIBLE WALLS=ciany widoczne'+NewLine+
'BACK=Z tyu'+NewLine+
'DIF. LIMIT=Limit'+NewLine+
'ABOVE=Powyej'+NewLine+
'WITHIN=Wewntrz'+NewLine+
'BELOW=Poniej'+NewLine+
'CONNECTING LINES=Linie czce'+NewLine+
'BROWSE=Szukaj w'+NewLine+
'TILED=Wypeniony'+NewLine+
'INFLATE MARGINS=Zwiksz marginesy'+NewLine+
'SQUARE=Kwadrat'+NewLine+
'DOWN TRIANGLE=Odwrcony trjkt'+NewLine+
'SMALL DOT=Mae kropki'+NewLine+
'GLOBAL=Globalny'+NewLine+
'SHAPES=Ksztaty'+NewLine+
'BRUSH=Pdzel'+NewLine+
'DELAY=Opnienie'+NewLine+
'MSEC.=msek.'+NewLine+
'MOUSE ACTION=Akcja myszy'+NewLine+
'MOVE=Przesu'+NewLine+
'CLICK=Klik'+NewLine+
'DRAW LINE=Rysuj linie'+NewLine+
'EXPLODE BIGGEST=Wysu najwikszy'+NewLine+
'TOTAL ANGLE=Kt sumaryczny'+NewLine+
'GROUP SLICES=Grupuj wycinki'+NewLine+
'BELOW %=Poniej %'+NewLine+
'BELOW VALUE=Poniej wartoci'+NewLine+
'OTHER=Inne'+NewLine+
'PATTERNS=Wzory'+NewLine+
'SIZE %=Rozmiar %'+NewLine+
'SERIES DATASOURCE TEXT EDITOR=Edytor tekstu rde danych serii'+NewLine+
'FIELDS=Pola'+NewLine+
'NUMBER OF HEADER LINES=Ilo linii nagwka'+NewLine+
'SEPARATOR=Separator'+NewLine+
'COMMA=Przecinek'+NewLine+
'SPACE=Przestrze'+NewLine+
'TAB=Tabulator'+NewLine+
'FILE=Plik'+NewLine+
'WEB URL=Web URL'+NewLine+
'LOAD=Zaaduj'+NewLine+
'C LABELS=C Etykiety'+NewLine+
'R LABELS=R Etykiety'+NewLine+
'C PEN=C Pirko'+NewLine+
'R PEN=R Pirko'+NewLine+
'STACK GROUP=Grupowanie'+NewLine+
'MULTIPLE BAR=Wiele kolumn'+NewLine+
'SIDE=Ssiadujco'+NewLine+
'SIDE ALL=Ssiad. wszystkie'+NewLine+
'DRAWING MODE=Tryb rysowania'+NewLine+
'WIREFRAME=Siatka druciana'+NewLine+
'DOTFRAME=Siatka punktowa'+NewLine+
'SMOOTH PALETTE=Wygad palet'+NewLine+
'SIDE BRUSH=Pdzel boczny'+NewLine+
'ALL RIGHTS RESERVED.=Wszystkie Prawa Zastrzeone.'+NewLine+
'VISIT OUR WEB SITE !=Odwied nasz witryn!'+NewLine+
'TEECHART WIZARD=TeeChart Kreator'+NewLine+
'SELECT A CHART STYLE=Wybierz styl wykresu'+NewLine+
'DATABASE CHART=Wykres bazodanowy'+NewLine+
'NON DATABASE CHART=Wykres nie bazodanowy'+NewLine+
'SELECT A DATABASE TABLE=Wybierz tabel bazy danych'+NewLine+
'ALIAS=Alias'+NewLine+
'TABLE=Tabela'+NewLine+
'BORLAND DATABASE ENGINE=Borland Database Engine'+NewLine+
'MICROSOFT ADO=Microsoft ADO'+NewLine+
'SELECT THE DESIRED FIELDS TO CHART=Wybierz pola do wykresu'+NewLine+
'SELECT A TEXT LABELS FIELD=Wybierz pole z tekstem etykiet'+NewLine+
'CHOOSE THE DESIRED CHART TYPE=Wybierz typ wykresu'+NewLine+
'2D=2D'+NewLine+
'CHART PREVIEW=Podgld wykresu'+NewLine+
'SHOW LEGEND=Poka legend'+NewLine+
'SHOW MARKS=Poka znaczniki'+NewLine+
'< BACK=< Wstecz'+NewLine+
'EXPORT CHART=Eksportuj wykres'+NewLine+
'PICTURE=Obraz'+NewLine+
'NATIVE=TeeFile'+NewLine+
'KEEP ASPECT RATIO=Zachowaj proporcje'+NewLine+
'INCLUDE SERIES DATA=Docz dane serii'+NewLine+
'FILE SIZE=Rozmiar pliku'+NewLine+
'DELIMITER=Separator'+NewLine+
'XML=XML'+NewLine+
'HTML TABLE=Tabela HTML'+NewLine+
'EXCEL=Excel'+NewLine+
'COLON=Dwukropek'+NewLine+
'INCLUDE=Docz'+NewLine+
'POINT LABELS=Etykiety punktu'+NewLine+
'POINT INDEX=Indeks punktu'+NewLine+
'HEADER=Nagwek'+NewLine+
'COPY=Kopiuj'+NewLine+
'SAVE=Zapisz'+NewLine+
'SEND=Wylij'+NewLine+
'FUNCTIONS=Funkcje'+NewLine+
'ADX=ADX'+NewLine+
'AVERAGE=rednia'+NewLine+
'BOLLINGER=Bollinger'+NewLine+
'DIVIDE=Podziel'+NewLine+
'EXP. AVERAGE=rednia exp.'+NewLine+
'EXP.MOV.AVRG.=rednia exp. ruch.'+NewLine+
'MACD=MACD'+NewLine+
'MOMENTUM=Pd'+NewLine+
'MOMENTUM DIV=Pd (div.)'+NewLine+
'MOVING AVRG.=rednia ruchoma'+NewLine+
'MULTIPLY=Pomn'+NewLine+
'R.S.I.=R.S.I'+NewLine+
'ROOT MEAN SQ.=red.pierw.kw.'+NewLine+
'STD.DEVIATION=Odchylenie stand.'+NewLine+
'STOCHASTIC=Stochastyczny'+NewLine+
'SUBTRACT=Odejmij'+NewLine+
'SOURCE SERIES=rdo serii'+NewLine+
'TEECHART GALLERY=Galeria TeeChart'+NewLine+
'DITHER=Dithering'+NewLine+
'REDUCTION=Redukcja'+NewLine+
'COMPRESSION=Kompresja'+NewLine+
'LZW=LZW'+NewLine+
'RLE=RLE'+NewLine+
'NEAREST=Najbliszy'+NewLine+
'FLOYD STEINBERG=Floyd Steinberg'+NewLine+
'STUCKI=Stucki'+NewLine+
'SIERRA=Sierra'+NewLine+
'JAJUNI=JaJuNI'+NewLine+
'STEVE ARCHE=Steve Arche'+NewLine+
'BURKES=Burkes'+NewLine+
'WINDOWS 20=Windows 20'+NewLine+
'WINDOWS 256=Windows 256'+NewLine+
'WINDOWS GRAY=Windows Szary'+NewLine+
'GRAY SCALE=Skala szaroci'+NewLine+
'NETSCAPE=Netscape'+NewLine+
'QUANTIZE=Kwantyzuj'+NewLine+
'QUANTIZE 256=Kwantyzuj 256'+NewLine+
'% QUALITY=% jakoci'+NewLine+
'PERFORMANCE=Wydajno'+NewLine+
'QUALITY=Jako'+NewLine+
'SPEED=Prdko'+NewLine+
'COMPRESSION LEVEL=Poziom kompresji'+NewLine+
'CHART TOOLS GALLERY=Galeria narzdzi wykresu'+NewLine+
'ANNOTATION=Adnotacja'+NewLine+
'AXIS ARROWS=Strzaki osi'+NewLine+
'COLOR BAND=Koloruj pasmo'+NewLine+
'COLOR LINE=Koloruj linie'+NewLine+
'DRAG MARKS=Cignij znaczniki'+NewLine+
'MARK TIPS=Dymki ze znacznikiem'+NewLine+
'NEAREST POINT=Najbliszy punkt'+NewLine+
'ROTATE=Obr'+NewLine+
'YES=Tak'+NewLine+

{$IFDEF TEEOCX}
'TEECHART PRO -- SELECT ADO DATASOURCE=TeeChart Pro -- Wybierz rdo danych ADO'+NewLine+
'CONNECTION=Poczenie'+NewLine+
'SQL=SQL'+NewLine+
'SYSTEM TABLES=Tabele systemowe'+NewLine+
'LOGIN PROMPT=Login'+NewLine+
'SELECT=Wybierz'+NewLine+
'TEECHART IMPORT=TeeChart import'+NewLine+
'IMPORT CHART FROM=Importuj wykres z'+NewLine+
'IMPORT NOW=Importuj teraz'+NewLine+
'EDIT CHART=Edytuj wykres'+NewLine+
{$ENDIF}

'BEVEL SIZE=Rozmiar skosu'+NewLine+
'DELETE ROW=Usu wiersz'+NewLine+
'VOLUME SERIES=Pasmowy'+NewLine+
'SINGLE=Pojedynczy'+NewLine+
'REMOVE CUSTOM COLORS=Usu kolory uytkownika'+NewLine+
'USE PALETTE MINIMUM=Uyj minimum dla palety'+NewLine+
'AXIS MAXIMUM=Maksimum osi'+NewLine+
'AXIS CENTER=rodek osi'+NewLine+
'AXIS MINIMUM=Minimum osi'+NewLine+
'DAILY (NONE)=Dziennie (brak)'+NewLine+
'WEEKLY=Tygodniowo'+NewLine+
'MONTHLY=Miesicznie'+NewLine+
'BI-MONTHLY=Dwu-miesicznie'+NewLine+
'QUARTERLY=Kwartalnie'+NewLine+
'YEARLY=Rocznie'+NewLine+
'DATETIME PERIOD=Okres daty/czasu'+NewLine+
'CASE SENSITIVE=Rozrniaj wielko liter'+NewLine+
'DRAG STYLE=Kierunek przecigania'+NewLine+
'SQUARED=Kwadratowy'+NewLine+
'GRID 3D SERIES=Siatka 3D'+NewLine+
'DARK BORDER=Ciemna krawd'+NewLine+
'PIE SERIES=Wycinek koa'+NewLine+
'FOCUS=Podwietl'+NewLine+
'EXPLODE=Rozsu'+NewLine+
'FACTOR=Jasno'+NewLine+
'CHART FROM TEMPLATE (*.TEE FILE)=Wykres z szablonu (*.tee)'+NewLine+
'OPEN TEECHART TEMPLATE FILE FROM=Otwrz plik szablonu z'+NewLine+
'BINARY=Binarny'+NewLine+
'VOLUME OSCILLATOR=Oscylator wolumenu'+NewLine+
'PIE SLICES=Wycinki koa'+NewLine+
'ARROW WIDTH=Szeroko strzaki'+NewLine+
'ARROW HEIGHT=Wysoko strzaki'+NewLine+
'DEFAULT COLOR=Domylny kolor'+NewLine+
'PERIOD=Okres'+NewLine+
'UP=Gra'+NewLine+
'DOWN=D'+NewLine+
'SHADOW EDITOR=Edytor cienia'+NewLine+
'CALLOUT=Strzaka'+NewLine+//odsyacz?
'TEXT ALIGNMENT=Wyrwnanie tekstu'+NewLine+
'DISTANCE=Odlego'+NewLine+
'ARROW HEAD=Koniec strzaki'+NewLine+
'POINTER=Wskanik'+NewLine+
'AVAILABLE LANGUAGES=Dostpne jzyki'+NewLine+
'CHOOSE A LANGUAGE=Wybierz jzyk'+NewLine+
'CALCULATE USING=Oblicz uywajc'+NewLine+
'EVERY NUMBER OF POINTS=Co zadan liczb punktw'+NewLine+
'EVERY RANGE=Kady zakres'+NewLine+
'INCLUDE NULL VALUES=Uwzgldniaj puste wartoci'+NewLine+
'INVERTED SCROLL=Odwrotne przesuwanie'+NewLine+
'ONE MICROSECOND=Jedna mikrosekunda'+NewLine+
'DATE=Data'+NewLine+
'ENTER DATE=Wprowad dat'+NewLine+
'ENTER TIME=Wprowad czas'+NewLine+
'SLANT CUBE=Ukony szecian'+NewLine+
'INVERT. ARROW=Odwrcona strzaka'+NewLine+
'INVERT. CONE=Odwrcony stoek'+NewLine+
'TICK LINES=Linie podziaki'+NewLine+
'% BAR DEPTH=Gboko %'+NewLine+
'DEVIATION=Odchylenie'+NewLine+
'UPPER=Grny'+NewLine+
'LOWER=Dolny'+NewLine+
'METAL=Metal'+NewLine+
'WOOD=Drewno'+NewLine+
'STONE=Kamie'+NewLine+
'CLOUDS=Chmury'+NewLine+
'GRASS=Trawa'+NewLine+
'FIRE=Ogie'+NewLine+
'SNOW=nieg'+NewLine+
'NOTHING=Brak'+NewLine+
'LEFT TRIANGLE=Trjkt lewy'+NewLine+
'RIGHT TRIANGLE=Trjkt prawy'+NewLine+
'SHOW PREVIOUS BUTTON=Poka poprzedni przycisk'+NewLine+
'SHOW NEXT BUTTON=Poka nastpny przycisk'+NewLine+
'HIGH-LOW=Wysoko-nisko'+NewLine+
'COLOR STYLE=Styl koloru'+NewLine+
'RELATIVE TO OPEN=Wzgldem otwarcia'+NewLine+
'RELATIVE TO PREVIOUS CLOSE=Wzgld. poprzed. zamknicia'+NewLine+
'CONSTANT=Staa'+NewLine+
'VIEW SERIES NAMES=Poka nazwy serii'+NewLine+
'SHOW LABELS=Poka etykiety'+NewLine+
'SHOW COLORS=Poka kolory'+NewLine+
'XYZ SERIES=Serie XYZ'+NewLine+
'SHOW X VALUES=Poka wartoci X'+NewLine+
'EDIT COLOR=Edytuj kolor'+NewLine+
'MAKE NULL POINT=Utwrz pusty punkt'+NewLine+
'APPEND ROW=Docz wiersz'+NewLine+
'TEXT FONT=Czcionka tekstu'+NewLine+
'SMOOTH=Wygad'+NewLine+
'CHART THEME SELECTOR=Wybr tematu wykresu'+NewLine+
'PREVIEW=Podgld'+NewLine+
'THEMES=Tematy'+NewLine+
'COLOR PALETTE=Paleta kolorw'+NewLine+
'VIEW 3D=Widok 3D'+NewLine+
'SCALE=Skaluj'+NewLine+
'MARGIN %=% marginesu'+NewLine+
'ACCUMULATE=Akumuluj'+NewLine+
'DRAW BEHIND AXES=Rysuj przed osiami'+NewLine+
'GRID EVERY=Siatka co'+NewLine+
'DRAG REPAINT=Odwieaj przy przeciganiu'+NewLine+
'NO LIMIT DRAG=Nie ograniczaj przecigania'+NewLine+
'DATE PERIOD=Okres daty'+NewLine+
'TIME PERIOD=Okres czasu'+NewLine+
'INTERPOLATE=Interpoluj'+NewLine+
'CLICK TOLERANCE=Obszar kliknicia'+NewLine+
'USE SERIES Z=Uyj serii Z'+NewLine+
'START X=Pocztek X'+NewLine+
'STEP=Krok'+NewLine+
'NUM. POINTS=Ilo punktw'+NewLine+
'COLOR EACH LINE=Koloruj kad lini'+NewLine+
'SORT BY=Sortuj wg'+NewLine+
'(NONE)=(brak)'+NewLine+
'CALCULATION=Obliczenia'+NewLine+
'GROUP=Grupa'+NewLine+
'SELECT NEW LINES=Zaznacz nowe linie'+NewLine+
'WEIGHT=Waga'+NewLine+
'EDIT LEGEND=Edytuj legend'+NewLine+
'ROUND=Okrgy'+NewLine+
'FLAT=Paski'+NewLine+
'DRAW ALL=Rysuj wszystkie'+NewLine+
'IGNORE NULLS=Ignoruj puste wartoci'+NewLine+
'NUMERIC FORMAT=Format dla tekstu'+NewLine+
'D.M.YYYY=dd.mm.yyyy'+NewLine+
'DATE TIME=Data/czas'+NewLine+
'GEOGRAPHIC=Geograficzny'+NewLine+
'DECIMALS=Dziesitne'+NewLine+
'FIXED=Stae'+NewLine+
'THOUSANDS=Tysice'+NewLine+
'CURRENCY=Waluta'+NewLine+
'VIEWS=Widoki'+NewLine+
'OFFSET=Przesunicie'+NewLine+
'ALTERNATE=Alternatywnie'+NewLine+
'ZOOM ON UP LEFT DRAG=Powiksz przy cign. w lewy grny rg'+NewLine+
'LIGHT 0=wiato 0'+NewLine+
'LIGHT 1=wiato 1'+NewLine+
'LIGHT 2=wiato 2'+NewLine+
'FIXED POSITION=Staa pozycja'+NewLine+
'DRAW STYLE=Styl rysowania'+NewLine+
'POINTS=Punkty'+NewLine+
'NO CHECK BOXES=Brak pl wyboru'+NewLine+
'RADIO BUTTONS=Pola pojedyczego wyboru'+NewLine+
'DEFAULT BORDER=Domylna krawd'+NewLine+
'SHOW PAGE NUMBER=Poka numer strony'+NewLine+
'SEPARATION=Odstp'+NewLine+
'ROUND BORDER=Zaokrglona krawd'+NewLine+
'Z DATETIME=O Z jako data/czas'+NewLine+
'NUMBER OF SAMPLE VALUES=Ilo losowych danych'+NewLine+
'AUTO HIDE=Auto-ukrywanie'+NewLine+
'RESIZE PIXELS TOLERANCE=Tolerancja przy przeciganiu'+NewLine+
'FULL REPAINT=Wypenij kolorem'+NewLine+
'END POINT=Punkt kocowy'+NewLine+
'GALLERY=Galeria'+NewLine+
'INVERTED GRAY=Odwrcona szaro'+NewLine+
'RAINBOW=Tcza'+NewLine+
'BAND 1=Pasmo 1'+NewLine+
'BAND 2=Pasmo 2'+NewLine+
'TRANSPOSE NOW=Transponuj teraz'+NewLine+
'TEECHART LIGHTING=Owietlenie TeeChart'+NewLine+
'LINEAR=Liniowe'+NewLine+
'SPOTLIGHT=Reflektor'+NewLine+
'PERIOD 1=Okres 1'+NewLine+
'PERIOD 2=Okres 2'+NewLine+
'PERIOD 3=Okres 3'+NewLine+
'HISTOGRAM=Histogram'+NewLine+
'EXP. LINE=Linia exp.'+NewLine+
'SHAPE INDEX=Indeks ksztatu'+NewLine+
'CLOSED=Zamknij'+NewLine+
'WEIGHTED=Waona'+NewLine+
'WEIGHTED BY INDEX=Waona wg indeksu'+NewLine+
'DESIGN TIME OPTIONS=Opcje wywietlania'+NewLine+
'LANGUAGE=Jzyk'+NewLine+
'CHART GALLERY=Galeria wykresw'+NewLine+
'MODE=Tryb      (Modalna)'+NewLine+
'CHART EDITOR=Edytor wykresu'+NewLine+
'REMEMBER SIZE=Zapamitaj rozmiar'+NewLine+
'REMEMBER POSITION=Zapamitaj pozycj'+NewLine+
'TREE MODE=Tryb drzewiasty'+NewLine+
'NEW CHART=Nowy wykres'+NewLine+
'DEFAULT THEME=Domylny temat'+NewLine+
'TEECHART DEFAULT=Standardowy'+NewLine+
'CLASSIC=Klasyczny'+NewLine+
'BIZNES=Biznesowy'+NewLine+
'BLUES=Blues'+NewLine+
'FACTS=Fakty'+NewLine+
'MULTIPLE PIES=Kilka wykresw'+NewLine+
'3D GRADIENT=Gradient 3D'+NewLine+
'DISABLE=Wycz'+NewLine+
'COLOR EACH SLICE=Koloruj kady wycinek'+NewLine+
'BASE LINE=Linia odniesienia'+NewLine+
'BOX SIZE=Rozmiar pudeka'+NewLine+
'REVERSAL AMOUNT=Odwrotny kierunek'+NewLine+
'PERCENTAGE=Procenty'+NewLine+
'COMPLETE R.M.S.=Cakowity R.M.S.'+NewLine+
'BUTTON=Przycisk'+NewLine+
'INITIAL DELAY=Opnienie pocztkowe'+NewLine+
'THUMB=Suwak'+NewLine+
'AUTO-REPEAT=Auto-powtarzanie'+NewLine+
'BACK COLOR=Kolor w tle'+NewLine+
'HANDLES=Uchwyty'+NewLine+
'ALLOW RESIZE CHART=Pozwl zmienia rozmiar wykresu'+NewLine+
'LOOP=Ptla'+NewLine+
'START AT MIN. VALUE=Zacznij od wartoci min.'+NewLine+
'EXECUTE !=Wykonaj !'+NewLine+
'ONE WAY=Jeden kierunek'+NewLine+
'CIRCULAR=Okrgy'+NewLine+
'DRAW BEHIND SERIES=Rysuj za seriami'+NewLine+
'IMAG. SYMBOL=Symbol urojon.'+NewLine+
'SELF STACK=Zsumowany'+NewLine+
'SURFACE=Powierzchnia'+NewLine+
'CELL=Komrka'+NewLine+
'ROW=Wiersz'+NewLine+
'COLUMN=Kolumna'+NewLine+
'SIDE LINES=Linie boczne'+NewLine+
'FAST BRUSH=Szybki pdzel'+NewLine+
'SVG OPTIONS=Opcje SVG'+NewLine+
'TEXT ANTI-ALIAS=Wygad tekst'+NewLine+
'THEME=Temat'+NewLine+
'EXPORT DIALOG=Okno eksportu'+NewLine+
'TEXT QUOTES=Znaczniki tekstu'+NewLine+
'POINT COLORS=Kolor punktu'+NewLine+
'OUTLINE GRADIENT=Kontur gradientowy'+NewLine+
'BALANS WOLUMEN=Wolumen zrwnowaony'+NewLine+
'STAT.=Statystyczne'+NewLine+
'ACE=As'+NewLine+
'BUSINESS=Biznes'+NewLine+
'CARIBE SUN=Tropikalne soce'+NewLine+
'CLEAR DAY=Pikny dzie'+NewLine+
'DESERT=Pustynia'+NewLine+
'FARM=Farma'+NewLine+
'FUNKY=Funky'+NewLine+
'GOLF=Golf'+NewLine+
'HOT=Upa'+NewLine+
'NIGHT=Noc'+NewLine+
'PASTEL=Pastele'+NewLine+
'SEA=Morze'+NewLine+
'SEA 2=Morze 2'+NewLine+
'SUNSET=Zachd soca'+NewLine+
'TROPICAL=Tropiki'+NewLine+
'BALANCE=Balans'+NewLine+
'RADIAL OFFSET=Przesunicie promienia'+NewLine+
'HORIZ=Poziom'+NewLine+
'VERT=Pion'+NewLine+
'RADIAL=Promienisty'+NewLine+
'DIAGONAL UP=Ukony do gry'+NewLine+
'DIAGONAL DOWN=Ukony na d'+NewLine+
'COVER=Przykrycie'+NewLine+
'HIDE TRIANGLES=Ukryj trjkty'+NewLine+
'MIRRORED=Lustrzany'+NewLine+
'VALUE SOURCE=rdo wartoci'+NewLine+

// missing translations added by masch(at)zg.pl 20.3.2005

'3D GRID TRANSPOSE=Transponuj siatk 3D'+NewLine+
'ALL=Wszystko'+NewLine+
'ANNOTATION PROPERTIES=Waciwoci adnotacji'+NewLine+
'AUTO SIZE=Rozmiar autom.'+NewLine+
'AXIS LINE=Linie osi'+NewLine+
'AXIS PROPERTIES=Waciwoci osi'+NewLine+
'BAR DEPTH=Gboko kolumny'+NewLine+
'BUBBLE=Bbelek'+NewLine+
'CANDLE=Supek'+NewLine+
'CHANGE SERIES TITLE=Zmie tytu serii'+NewLine+
'COMMODITY CHANNEL INDEX=Indeks ksztatu towaru (CCI)'+NewLine+
'CROSS POINTS=Punkty krzyowe'+NewLine+
'CURRENT=Aktualny'+NewLine+
'CUSTOM POSITION=Pozycja uytkownika'+NewLine+
'DEFAULT COLOR=Domylny kolor'+NewLine+
'DEFAULT=Domylny'+NewLine+
'DELETE %S ?=Usun %s ?'+NewLine+
'DEPTH TOP=Gboko u gry'+NewLine+
'DESIRED %S INCREMENT=Podany przyrost %s'+NewLine+
'DRAG POINT=Cignij punkt'+NewLine+
'DRAG=Przecigaj'+NewLine+
'EDIT COLOR=Edytuj kolor'+NewLine+
'EXP.TREND=Trend exp.'+NewLine+
'EXTENDED=Rozszerzony'+NewLine+
'EXTRA LEGEND=Dodatkowa legenda'+NewLine+
'FAST LINE=Liniowy szybki'+NewLine+
'FINANCIAL=Finansowe'+NewLine+
'FINISH=Koniec'+NewLine+
'GANTT DRAG=Cignij Gantt'+NewLine+
'GAUGES=Wskaniki'+NewLine+
'GRAY SCALE VISUAL=Skala szar. ulepszona'+NewLine+
'GRID BAND TOOL=Pasmo siatki'+NewLine+
'HANDPOINT=Rka'+NewLine+
'HORIZ. BAR=Kolumna pozioma'+NewLine+
'HOURGLASS=Klepsydra'+NewLine+
'INCORRECT VALUE. REASON: %S=nieprawidowa warto. Powd: %s'+NewLine+
'INVERTED PYRAMID=Odwrcona piramida'+NewLine+
'LABEL PERCENT TOTAL=Etykieta procent cak.'+NewLine+
'LABEL PERCENT=Etykieta procent'+NewLine+
'LABEL VALUE=Etykieta warto'+NewLine+
'LEGEND PROPERTIES=Waciwoci legendy'+NewLine+
'MARKS PROPERTIES=Waciwoci znacznika'+NewLine+
'MINOR GRID=Drobna siatka'+NewLine+
'MODERN=Nowoczesny'+NewLine+
'MOVE DOWN=Przesu w gr'+NewLine+
'MOVE UP=Przesu w d'+NewLine+
'NEXT >= Dalej >'+NewLine+
'OFF=Wyczony'+NewLine+
'ON BALANCE VOLUME=Balans wolumen'+NewLine+
'ON=Wczony'+NewLine+
'PAGE %D OF %D=Strona %d z %d'+NewLine+
'PAGE NUMBER=Numer strony'+NewLine+
'PANEL COLOR=Kolor panelu'+NewLine+
'PANEL PROPERTIES=Waciwoci panelu'+NewLine+
'PERIMETER=Obwd'+NewLine+
'PIE=Koo'+NewLine+
'POINT=Punkt'+NewLine+
'RESET=Resetuj'+NewLine+
'SELECT ALL=Zaznacz wszystkie'+NewLine+
'SERIES ANIMATION=Animacja serii'+NewLine+
'SERIES COLOR=Kolor serii'+NewLine+
'SERIES PROPERTIES=Waciwoci serii'+NewLine+
'SMOOTHING=Wygadzanie'+NewLine+
'STAIRS INVERTED=Odwrcone schody'+NewLine+
'STATS=Statystyki'+NewLine+
'TEECHART LANGUAGES=Jzyki TeeChart'+NewLine+
'TEXT FILE=Plik tekstowy'+NewLine+
'TITLE PROPERTIES=Waciwoci tytuu'+NewLine+
'TREND=Trend'+NewLine+
'VICTORIAN=Wiktoriaski'+NewLine+
'VOLUME=Wolumen'+NewLine+
'WALL PROPERTIES=Waciwoci ciany'+NewLine+
'WEB=Sieciowy'+NewLine+
'WINDOWS XP=Windows XP'+NewLine+
'VIEW=Widok'+NewLine+
'DATASOURCES=rda danych'+NewLine+
'X GRID EVERY=Siatka X co'+NewLine+
'Y GRID EVERY=Siatka Y co'+NewLine+
'XY=XY'+NewLine+
'Z GRID EVERY=Siatka Z co'+NewLine+
'Z %=Z %'+NewLine+
'3D FRONT=3D z przodu'+NewLine+
'FROM=Od'+NewLine+
'TO=Do'+NewLine+
'PERIOD RANGE=Zakres okresu'+NewLine+
'INVERTED GRAY SCALE=Odwrcona skala szar.'+NewLine+
'PASTELS=Pastele'+NewLine+
'BACK WALL=Tylna ciana'+NewLine+
'EXPRESSION=Wyraenie'
;

  end;
end;

Procedure TeeCreatePolish2;
begin
  if Assigned(TeePolishLanguage) then
  begin
    TeePolishLanguage.Text:=TeePolishLanguage.Text+
'TEETH=Zby'+NewLine+
'JAW=Szczka'+NewLine+
'LIPS=Wargi'+NewLine+
'EMBOSS=Wytoczenie'+NewLine+
'CLIP TEXT=Tekst obrazka'+NewLine+
'MARGINSEDITOR=Edytor marginesw'+NewLine+
'FILTERS=Filtry'+NewLine+
'SMOOTHED=Wygadzony'+NewLine+
'TREAT NULLS=Interpretacja NULL'+NewLine+
'DONT PAINT=Nie maluj'+NewLine+
'SKIP=PRZESKOCZ'+NewLine+
'IGNORE=Ignoruj'+NewLine+
'50%=50%'+NewLine+
'FROM X=Od X'+NewLine+
'FROM Y=Od Y'+NewLine+
'TO X=Do X'+NewLine+
'TO Y=Do Y'+NewLine+
'DRAW 2D=Rysuj 2D'+NewLine+
'PERCENT BODY=Procent korpusu'+NewLine+
'FILLED=Wypeniony'+NewLine+
'CROATIAN,36=Chorwacki,36'+NewLine+
'MALAYSIAN,35=Malajski,35'+NewLine+
'CROATIAN=Chorwacki'+NewLine+
'MALAYSIAN=Malajski'+NewLine+
'AXISBREAKSEDITOR=Edytor przerw osi'+NewLine+
'BREAKS=Przerwy'+NewLine+
'GAP=Szczelina'+NewLine+
'0X0=0X0'+NewLine+
'BANNER=Nagwek'+NewLine+
'SCROLL DELAY=Opnienie przesuwania'+NewLine+
'BLINK DELAY ON=Wcz opnienie migania'+NewLine+
'BLINK DELAY OFF=Wycz opnienie migania'+NewLine+
'SCROLL DIRECTION=Kierunek przesuwania'+NewLine+
'BLINK=Miganie'+NewLine+
'RIGHT TO LEFT=Z prawej na lewo'+NewLine+
'LEFT TO RIGHT=Z lewej na prawo'+NewLine+
'RELATIVE GRADIENT=Wzgldny gradient'+NewLine+
'LOCATION=Lokacja'+NewLine+
'MARKS ON BAR=Oznaczenia na supku'+NewLine+
'DPI=Dpi'+NewLine+
'PATTERN EDITOR=Edytor deseni'+NewLine+
'HEXAGON=Szeciokt'+NewLine+
'VISUAL=Widoczny'+NewLine+
'CANDLE DEPTH=Gbia wiecy'+NewLine+
'ANIMATIONS=Animacje'+NewLine+
'SERIE1=Seria1'+NewLine+
'V=V'+NewLine+
'SHOW VISUALS=Poka widoczne'+NewLine+
'VIEW SERIES GROUPS=Poka serie grup'+NewLine+
'MARKERS=Oznakowania'+NewLine+
'GREEN LINE=Zielona linia'+NewLine+
'RED LINE=Czerwona linia'+NewLine+
'LCD=LCD'+NewLine+
'LED=LED'+NewLine+
'DIGITAL FONT=Czcionka cyfrowa'+NewLine+
'OUTER=Zewntrzny'+NewLine+
'VALUE AREA=Paszczyzna wartoci'+NewLine+
'MAX. INDICATOR=Wskanik maksimum'+NewLine+
'HAND=Rka'+NewLine+
'MINOR TICKS=Mniejsze oznakowanie'+NewLine+
'EMAX=EMAX'+NewLine+
'EFORMAT=EFORMAT'+NewLine+
'HAND DISTANCE=Rczny odstp'+NewLine+
'HAND OFFSET=Rczny dodatek'+NewLine+
'LABELS INSIDE=Opisy wewntrz'+NewLine+
'ROTATE LABELS=Odwracaj opisy'+NewLine+
'FACEBRUSH=Pdzel podstawowy'+NewLine+
'DISPLAY ROTATION ANGLE=Pokaz kat rotacji'+NewLine+
'DISPLAY TOTAL ANGLE=Pokaz oglny kat'+NewLine+
'PLANE=Plaski'+NewLine+ //ENDING SHOULD BE I if male, A if female and IE if neutrum
'INDEX=Wskanik'+NewLine+
'UP TO VALUE=Az do wartoci'+NewLine+
'EMPTY=Pusty'+NewLine+
'DENSITY=Gsto'+NewLine+
'AT SEGMENTS=Przy segmencie'+NewLine+
'FONT COLOR LEVEL=Stopie koloru czcionki'+NewLine+
'ANTI OVERLAP=Anty przesanianie'+NewLine+
'AT BOTTOM=Na spodzie'+NewLine+
'MOUSE=Myszka'+NewLine+
'SCOPE SIZE=Wielko zakresu'+NewLine+
'SCOPE STYLE=Styl zakresu'+NewLine+
'SCOPE=Zakres'+NewLine+
'SCOPE ONLY=Tylko zakres'+NewLine+
'CAMERA=Kamera'+NewLine+
'SNAP STYLE=Styl apania'+NewLine+
'CALCULATE=Oblicz'+NewLine+
'DISPLAY=Pokaz'+NewLine+
'POLYNOMY=Polinomia'+NewLine+
'DEGREE=Stopie'+NewLine+
'COMMON PROPERTIES=Oglne waciwoci'+NewLine+
'TARGET=Cel'+NewLine+
'TRIGGER=Spust'+NewLine+
'CUSTOMLEGENDTOOLEDITOR=Edytor wasnej legendy'+NewLine+
'COL COUNT=Ilo kolumn'+NewLine+
'ROW COUNT=Ilo rzdw'+NewLine+
'FIXED COLS=Stale kolumny'+NewLine+
'FIXED ROWS=Stale rzdy'+NewLine+
'DATATABLE EDITOR=Edytor tabeli danych'+NewLine+
'ROWS=Rzdy'+NewLine+
'COLUMNS=Kolumny'+NewLine+
'HIDE SERIES AT EDITOR=Ukryj serie w edytorze'+NewLine+
'HORIZ. PARALLEL=Rwnolegle do poziomej'+NewLine+
'VERT. PARALLEL=Rwnolegle do pionu'+NewLine+
'EXCEL FILE=PLIK Excel'+NewLine+
'WORKSHEET=Arkusz'+NewLine+
'VALUES RANGE=Zakres danych'+NewLine+
'LABELS RANGE=Zakres opisw'+NewLine+
'SIZEBY=Powiksz o'+NewLine+
'FADE=Blakniecie'+NewLine+
'FADE IN=Uwyranij'+NewLine+
'FADE OUT=Wyblaknij'+NewLine+
'FIBONACCI STYLE=Styl Fibonacciego'+NewLine+
'ARCS=Luki'+NewLine+
'FANS=Wachlarze'+NewLine+
'RETRACEMENT=Powtrne przejcie'+NewLine+
'TRENDLINE=Linia trendu'+NewLine+
'REMOVE=Usu'+NewLine+
'EVALUE=EVALUE'+NewLine+
'DRAW LABELS=Rysuj opisy'+NewLine+
'REGION=Region'+NewLine+
'SCALED=Skalowane'+NewLine+
'TEMPORARY FOLDER=Folder tymczasowy'+NewLine+
'PATH TO ADOBE FLEX COMPILER=cieka do kompilatora adobe FLEX'+NewLine+
'COMPILE=Kompiluj'+NewLine+
'C:\TMP\=C:\TMP\'+NewLine+
'E:\PROGRAM FILES\FLEX_SDK_3\BIN=E:\PROGRAM FILES\FLEX_SDK_3\BIN'+NewLine+
'PREVIEW AFTER COMPILE=Podgld po kompilacji'+NewLine+
'DELETE TEMPORARY FILES AFTER COMPILATION=Usu pliki tymczasowe po kompilacji'+NewLine+
'EMBEDDED IMAGES=Zawarte obrazy'+NewLine+
'RENDER=Renderuj'+NewLine+
'SHOW IN THIS EDITOR=Pokaz w tym edytorze'+NewLine+
'SHOW ALL LABELS=Pokaz wszystkie opisy'+NewLine+
'BEHIND GRID=Za kratk'+NewLine+
'FONTS=Czcionki'+NewLine+
'HISTORICAL UNZOOM=Oddalanie historycznie'+NewLine+
'ALL FONTS=Wszystkie czcionki'+NewLine+
'AMOUNT=Ilo'+NewLine+
'SPOT=rodek'+NewLine+
'SET DIRECTION=Ustal kierunek'+NewLine+
'DIFFUSE=Rozproszony'+NewLine+
'SPECULAR=rodkowo owietlony'+NewLine+
'CUT OFF=Obetnij'+NewLine+
'EXPONENT=Eksponent'+NewLine+
'TILT=Przechyl'+NewLine+
'ANTI-ALIAS LINES=Linie anti-alias-owe'+NewLine+
'RENDERER=Renderujcy obraz'+NewLine+
'SERIES GROUPS=Grupy serii'+NewLine+
'AUTO SCALE AXIS=O o automatycznej skali'+NewLine+
'NO PAGES=Bez stron'+NewLine+
'BACK IMAGE INSIDE=Odwr obraz wewntrz'+NewLine+
'SORT 2=Posortuj 2'+NewLine+
'TEXT ALIGN=Orientacja tekstu'+NewLine+
'SERIES TITLE=Tytu serii'+NewLine+
'PERCENT RELATIVE=Wzgldnie procentowo'+NewLine+
'VERT. MARGIN=Margines pionowy'+NewLine+
'PASPARTOU=Ramka'+NewLine+
'GOLD=Zoto'+NewLine+
'SILVER=Srebro'+NewLine+
'CHERRY=Winia'+NewLine+
'PINE=Pie'+NewLine+
'CHANGE COLOR=Zmie kolor'+NewLine+
'GDI+ EDITOR=Edytor GDI+'+NewLine+
'ANTI ALIAS=Anti-alias'+NewLine+
'ANTI ALIAS TEXT=Tekst z anti-alias-em'+NewLine+
'LEGEND EVERY=Legenda co/kady'+NewLine+
'CUSTOM PALETTES=Paleta kolorw'+NewLine+
'WIN. XP=WIN. XP'+NewLine+
'MAC OS=MAC OS'+NewLine+
'WIN. VISTA=WIN VISTA'+NewLine+
'OPERA=Opera'+NewLine+
'WARM=Ciepy'+NewLine+
'COOL=Zimny'+NewLine+
'BLACKISBACK=Czarny to czarny'+NewLine+
'INVERT=Zmie na przeciwny'+NewLine+
'HIDE CELLS=Ukryj komrki'+NewLine+
'BANDS PEN=Owek obrczy'+NewLine+
'BUY=Kup'+NewLine+
'SELL=Sprzedaj'+NewLine+
'AXIS INSIDE=Osie wewntrz'+NewLine+
'ACTIVE CENTER=Aktywny rodek'+NewLine+
'HIGHLIGHT=Rozjanij'+NewLine+
'LINK=Link'+NewLine+
'URL=Url'+NewLine+
'HINT=Pomoc'+NewLine+
'HTTP://WWW.STEEMA.COM=http://www.steema.com'+NewLine+
'MOUSE WHEEL ZOOM=Powikszenie kkiem myszki'+NewLine+
'ZOOM %=Powikszenie %'+NewLine+
'POINT SIZE=Wielko punktu'+NewLine+
'PERCENT FONT=Czcionka procentowo'+NewLine+
'PERCENT SIZE=Wielko procentowo'+NewLine+
'HIDE DELAY=Ukryj opnienie'+NewLine+
'TMONEYFLOWFUNCEDITOR=Edytor przepywu pienidzy'+NewLine+
'FUNCTION STYLE=Styl funkcji'+NewLine+
'MOUSE CURSOR EDITOR=Edytor stylu myszki'+NewLine+
'RESET POSITION=Zresetuj pozycje'+NewLine+
'EDITOR FONT=Edytor czcionki'+NewLine+
'_='+NewLine+
'IY='+NewLine+
'NODES=Wzy'+NewLine+
'LINE STYLE=Styl linii'+NewLine+
'SPACING=Odstp'+NewLine+
'BUTTON WIDTH=Szeroko przycisku'+NewLine+
'SHOW BUTTONS=Pokaz przyciski'+NewLine+
'ENABLED BUTTON=Wczony przycisk'+NewLine+
'DISABLED BUTTON=Wyczony przycisk'+NewLine+
'GRADIENT BRIGHT=Jasno gradientu'+NewLine+
'BEVEL PERCENTAGE=Procent ukosu'+NewLine+
'EDGE STYLE=Styl katw'+NewLine+
'CURVED=Krzywy'+NewLine+
'CALLOUT LEG SIZE=Wielko ng wywoania'+NewLine+
'VERTICAL CENTER CALLOUT=Wywoanie rodku w pionie'+NewLine+
'STACKING=Nakadanie'+NewLine+
'INERTIA=Bezwadno'+NewLine+
'SIGNAL=Sygna'+NewLine+
'ACCELERATION=Przyspieszenie'+NewLine+
'MAX. STEP=Maksymalny krok'+NewLine+
'THUMB 1=Kciuk 1'+NewLine+
'THUMB 2=Kciuk 2'+NewLine+
'THUMB 3=Kciuk 3'+NewLine+
'THUMB 4=Kciuk 4'+NewLine+
'BOUNDS=Granice'+NewLine+
'INFO=Informacja'+NewLine+
'CURVE FITTING=Dopasowanie krzywej'+NewLine+
'TEXT EDITOR=Edytor tekstu'+NewLine+
'LOAD..=aduj ...'+NewLine+
'RENAME=Zmie nazw'+NewLine+
'LEGEND SYMBOL EDITOR=Edytor symboli legendy'+NewLine+
'FILTER=Filtr'+NewLine+
'SEPARATION %=Separacja %'+NewLine+
'CLIP=Odetnij'+NewLine+
'ANIMATION EDITOR=Edytor animacji'+NewLine+
'ADD ANIMATION GROUP=Dodaj grup animacji'+NewLine+
'PLAY=Graj'+NewLine+
'PAUSE=Przerwa'+NewLine+
'NEXT FRAME=Nastpna klatka'+NewLine+
'ADD ANIMATION=Dodaj animacje'+NewLine+
'INSERT=Wpisz'+NewLine+
'DUPLICATE=Kopia'+NewLine+
'CHART ANIMATIONS GALLERY=Galeria animacji wykresu'+NewLine+
'GO ON >=DALEJ >'+NewLine+
'EMBOSS EDITOR=Edytor wypukoci'+NewLine+
'BLUR=Zama'+NewLine+
'ENCODING=Kodowanie'+NewLine+
'XML ENCODING=Kodowanie XML'+NewLine+
'ASCII=ASCII'+NewLine+
'BIG ENDIAN UNICODE=BIG ENDIAN UNICODE'+NewLine+
'UNICODE=Unicode'+NewLine+
'UTF-7=UTF-7'+NewLine+
'UTF-8=UTF-8'+NewLine+
'WINDOWS-1252=WINDOWS-1252'+NewLine+
'ISO-8859-1=ISO-8859-1'+NewLine+
'UTF-16=UTF-16'+NewLine+
'VALUE FORMAT=Format wartoci'+NewLine+
'USE SERIES FORMAT=Uyj formatu serii'+NewLine+
'NAME=Nazwa'+NewLine+
'ITALIC=Pochya'+NewLine+
'BOLD=Pogrubiona'+NewLine+
'STRIKEOUT=Przekrelona'+NewLine+
'UNDERLINE=Podkrelona'+NewLine+
'BEST=Najlepsza'+NewLine+
'W=W'+NewLine+
'ACCELERATOR DECELERATOR=Przyspieszacz zwalniacz'+NewLine+
'ALLIGATOR=Aligator'+NewLine+
'ATR=ATR'+NewLine+
'AWESOME OSCILLATOR=Niesamowity oscylator'+NewLine+
'BALANS WOLUMEN (OBV)=Balance of volume'+NewLine+
'[H=[H'+NewLine+
'FBA=FBA'+NewLine+
'QXGO=QXGO'+NewLine+
'GATOR OSCILLATOR=Gator oscillator'+NewLine+
'PRODUCT=Iloczyn'+NewLine+
'QUOTIENT=Iloraz'+NewLine+
'COMPRESSION OF TESTING=Kompresja prbkowania'+NewLine+
'CORELATION=Korelacja'+NewLine+
'FITTED CURVE=Krzywa dopasowana'+NewLine+
'CUMULATION=Kumulacja'+NewLine+
'KURTOSIS=Wybrzuszenie'+NewLine+
'MONEY FLOW=Money flow (ruch monetarny)'+NewLine+
'STANDARD DEVIATON=Odchylenie std.'+NewLine+
'AVERAGE FIRST QUADRAT=redni pierw. kwadrat.'+NewLine+
'EXP? AVERAGE OF MOVE=rednia exp. ruchoma'+NewLine+
'PERCENTAGE CHANGE=Zmiana procentw'+NewLine+
'CROSSPOINTS=Punkty krzya'+NewLine+
'DIFFERENCE=Rnica'+NewLine+
'RVI=RVI'+NewLine+
'SAR=SAR'+NewLine+
'SKEWNESS=Skono'+NewLine+
'SLOPE=Stok'+NewLine+
'SMOOTHED MOVING AVERAGE=Wygadzona rednia ruchu'+NewLine+
'SUM=Suma'+NewLine+
'COMMODITY CHANEL INDEX=Towar indeks kanau (CCI)'+NewLine+
'VARIATION=Wariancja'+NewLine+
'VOLUME OSCILATOR (PVO)=Wolumen oscylator (PVO)'+NewLine+
'EXECUTION=Wykonanie'+NewLine+
'CLOSING LOCATION VALUE (CLV)=Zamknicie miejsce warto (CLV)'+NewLine+
'(ALL)=(WSZYSTKIE)'+NewLine+
'}BV=}BV'+NewLine+
'EXPANDED=Rozszerzone'+NewLine+
'STANDARD=Standardowe'+NewLine+
'DIRECTIONS=Kierunki'+NewLine+
'SUBGRADIENT=Pod-gradient'+NewLine+
'TERNARY STYLE=Styl potrjny'+NewLine+
'VERTEX TITLE A=Tytu wierzchoka A'+NewLine+
'VERTEX TITLE B=Tytu wierzchoka B'+NewLine+
'VERTEX TITLE C=Tytu wierzchoka C'+NewLine+
'VALUESBUBBLE=Baka wartoci'+NewLine+
'VALUESBUBBLEWEIGHT=Ciar baniek wartoci'+NewLine+
'BUBBLEWEIGHT=Ciar baniek'+NewLine+
'COLOR EACH POINT=Koloruj kady punkt'+NewLine+
'TILING STYLE=Styl kafelek'+NewLine+
'PALETTE STEPS=Krok palety'+NewLine+
'SLICE  DICE=Plaster kostki'+NewLine+
'STRIP=Pasek'+NewLine+
'FILE NAME=Nazwa pliku'+NewLine+
'FRAME: 0=Klatka: 0'+NewLine+
'IMAGE TOOL=Narzdzie dla obrazw'+NewLine+
'WALL=ciana'+NewLine+
'MSEC PER FRAME=ms/klatk'+NewLine+
'LABEL2=OPIS2'+NewLine+
'񈳏K=񈳏K'+NewLine+
'HIGHEST=Najwyszy'+NewLine+
'VERY HIGH=Bardzo wysoki'+NewLine+
'MEDIUM=redni'+NewLine+
'RECORD=Rekord'+NewLine+
'LFRAME=LFRAME'+NewLine+
'CONE PERCENT=Procent stoka'+NewLine+
'GRADIENT DIRECTION=Kierunek gradientu'+NewLine+
'BRUSH BACK CLEAR=Wymarz to pdzla'+NewLine+
'VRMLOPTIONS=Opcje VRML'+NewLine+
'WWW.WEB3D.ORG=www.web3d.org'+NewLine+
'RUN VIEWER=Uruchom przegldark'+NewLine+
'MIRROR ANGLES=Kat lustra'+NewLine+
'MAP=Mapa'+NewLine+
'WORLD=wiat'+NewLine+
'AFRICA=Afryka'+NewLine+
'ASIA=Azja'+NewLine+
'AUSTRALIA=Australia'+NewLine+
'CENTRAL AMERICA=Ameryka rodkowa'+NewLine+
'EUROPE=Europa'+NewLine+
'EUROPE 15=Europa 15'+NewLine+
'EUROPE 27=Europa 27'+NewLine+
'SPAIN=Hiszpania'+NewLine+
'MIDDLE EAST=Bliski wschd'+NewLine+
'NORTH AMERICA=Ameryka pnocna'+NewLine+
'SOUTH AMERICA=Ameryka poudniowa'+NewLine+
'USA=USA'+NewLine+
'USA HAWAJE ALASKA=USA Hawaii Alaska'+NewLine+
'WPF 3D=WPF 3D'+NewLine+
'XML DATA=Dane XML'+NewLine+
'LOAD MODE=Tryb adowania'+NewLine+
'APPEND=Dopisz'+NewLine+
// missing translations added by Technicon Sp. z o.o. 31.8.2016
//'='+NewLine+
'AutoPlay=Auto-odtwarzanie'+NewLine+
'ANIMATE!=Animuj!'+NewLine+
'ANIMATE SERIES POINTS=Animacja punkw serii'+NewLine+
'AS HTML5 CANVAS=jako HTML5 Canvas'+NewLine+
'AS SVG=jako SVG'+NewLine+
'SAVE AS=Zapisz jako'+NewLine+
'ZOOM DATA=Powiksz dane'+NewLine+
'ZOOM CHART=Powiksz wykres'+NewLine+
'SCROLL AXES=Skroluj osie'+NewLine+
'Wheel:=Kko'+NewLine+
'BUTTONS:=Przyciski:'+NewLine+
'HOVER=Hover'+NewLine+
'J&OIN STYLE:=Styl poczenia:'+NewLine+
'E&ND STYLE:=Styl zakoczenia:'+NewLine+
'INSIDE BOUNDS=Granice wewntrzne'+NewLine+
'DEPTH TOP=Gboko Grna'+NewLine+
'CHILDREN=Dzieci'+NewLine+
'HATCH=Zakreskowanie'+NewLine+
'TEXTURE=Tekstura'+NewLine+
'SUBTITLE=Pod-tytu'+NewLine+
'SUBFOOTER=Pod-stopka'+NewLine+
'ITEMS=Elementy'+NewLine+
'HORIZ. JUSTIFY:=Justowanie horyzontalne:'+NewLine+
'DRAW QUALITY:=Jako rysowania:'+NewLine+
'CORNERS:=Naroniki:'+NewLine+
'CORNERS=Naroniki'+NewLine+
'DOTS PER INCH:=Punktw na cal:'+NewLine+
'TEXT QUALITY:=Jako tekstu:'+NewLine+
'BUFFERED DISPLAY=Buforowanie ekranu'+NewLine+
'SAME AS END=Tak jak koniec'+NewLine+
'PAPER COLOR=Kolor papieru'+NewLine+
'CONNECTIONS=Poczenia'+NewLine;
  end;
end;

Procedure TeeSetPolish;
begin
  TeeCreatePolish;
  TeeCreatePolish2;
  TeeLanguage:=TeePolishLanguage;
  TeePolishConstants;
  TeeLanguageHotKeyAtEnd:=False;
  TeeLanguageCanUpper:=True;
end;

initialization
finalization
  FreeAndNil(TeePolishLanguage);
end.
